Issuu on Google+

Dive into Sacramento & its Surrounding Areas March 4 – March 18, 2013

#131

free

deadlands Prepare for the

Metalocalypse

quipto e hustle and flow Mediterranean Market A Vacation for Your Taste Buds

Evolution of Sound

+The Hangar

an end of an era

Concert in the Park

2013 Lineup Revealed!

Allyson Seconds & Jay Spooner

A Lifetime of Photographs

justin wood

art in the digital age


3/5 reverend horton heat

3/23 the Joy ForMidaBle

4/5 Jonny craig

3/6 Black veil Brides

3/24 enter shikari

4/6 soul asyluM

guttermouth • matt W. gage

William Control • overWatCh

arChiteCtS (uK) • hearteSt CroSSFaith • maiD oF the miSt

3/8 otep

3/27 Mindless selF indulgence

3/15

3/28 aB soul

one eyed doll • picture Me Broken Fair Struggle • DeaD in SeConDS

SacShowS PreSentS: Soundcheck 33 they Went ghoSt • oFFiCial reSponSe Devin Wright • the olD SCreen Door tha dirt Feelin

3/17

St Patrick’S day celebration free / 21+ only

pop Fiction 3/19 reBelution

3/29

family firSt Volume 1

valu Fa • teKi Finn the groovah & united districtz Samu • irie love • yg lb • Sanga Kingi & piStallion • Dj reeF

3/30 george clinton

& parliaMent Funkadelic

3/31

j boog • hot rain

3/20 reBelution S O L D! OuT

j boog • hot rain

sevendust coal chaMBer laCuna Coil • CanDlelight reD

4/2 techn9ne

Brotha lynch hung Krizz KaliKo • Kutt Calhoun CeS Cru • rittz aMericaz Mozt haunted

Kurt traviS • the SeeKing hail the Sun • jameS Cavern visting days

a single second

4/11 the rocket suMMer

the ClaSSiC Crime • joe brooKS

4/12 andre nickatina roaCh gigz • loS raKaS playah K • K-ottiC

4/22 Queensryche 4/24 alex clare 4/25 katchaFire maoli • Simple Creation

4/26 taJ he spitz jay broWn the Singer julian Write • team baCKpaCK groupWeStent • tha neighborz

5/9 rehaB

4/13 the expendaBles

5/18 dillinger escape plan

paCiFiC Dub • arDen parK rootS

the FaCeleSS • royal thunDer Journal

4/14 alt J

5/22 turBonegro

4/17 the selecter

5/31 capital cities

4/19 the english Beat la noche oskura

6/8 Bret Michaels

torche

lee “scratch” perry

4/20 Foals cold eskiMo desario

7/27 y&t

enD oF DayS • reStrayneD

1417 R STREET • SACRAMENTO ACEOFSPADESSAC.COM

All Shows All Ages 2

Issue 131 • March 4 – March 18, 2013

Tickets Available @ Dimple Records, The Beat, Armadillo (Davis) Online: AceOfSpadesSac.com By Phone: 1.877.GND.CTRL OR 916.443.9202 Dive Into Sacramento & Its Surrounding Areas


www.sacballet.org or call: 916-552-5800 x2 (M-F 10am - 1pm, 1:30pm -3pm)

Spring 2013 • Shows & Events

April 3 • 7:30pm at Three Stages

! He's BACK t One Nigh ONLY

Fun for the Family! Ron Cunningham’s

A fast-paced, two act live comedy benefitting the Sacramento Ballet

Tickets: $25/$30/$35 on sale through ThreeStages.net 916-608-6888

April 6 • 2pm at Three Stages

Tickets: $25/$15 on sale through ThreeStages.net 916-608-6888

Midsummer Madness

&

March 15 • In-Studio Event

Tickets: $25 • includes performance, drinks & nibbles and dance lesson at the The Sacramento Ballet Studios

3rd Annual

Tapas Tutus May 5 Elks Tower Ballroom

Sponsored by: Jim Hargrove, Rail Bridge Cellars Event Produced by: Pecorelli Productions

May 30 - 7pm May 31 - 7pm June 1 - 7pm June 2 - 2pm Tickets: $35

Food & Wine, Silent Auction, Door Prizes, etc. All proceeds go directly to Sacramento Ballet

paired with George Balanchine’s Western Symphony at the Community Center Theater

Tickets: $60/person Become a Sponsor with benefits: $500/Table of 10 For sponsorship information contact Greg Smith: GSmith@sacballet.org www.sacballet.org • 916-552-5800 x2

on sale through the Sacramento Ballet Only

www.sacballet.org 916-552-5800 x2

March 21 - 7:30pm March 22 - 7:30pm March 23 - 7:30pm March 24 - 2pm Ticket prices range from $17 - $68

Call the CCT Box Office:

916-808-5181

www.sacballet.org A Midsummer Night’s Dream is sponsored by:

Kaiser Permanente

Western Symphony is sponsored by

Radiological Associates of Sacramento

SubmergeMag.com

May 16 - 19

at St. Francis High School Performing Arts Center

Tickets: $45 Call: 916-552-5800 x2

Available through the Sacramento Ballet Box Office Only M-F 10am - 1pm, 1:30pm - 3pm

Online: www.sacballet.org

Issue 131 • March 4 – March 18, 2013

3


131

Submerge: an independently owned entertainment/lifestyle publication available for free biweekly throughout the greater Sacramento area.

contents

14

28

2013 March 4 – 18

04 07 08 10 11

12

cofounder/ Editor in Chief/Art Director

Melissa Welliver melissa@submergemag.com cofounder/ Advertising Director

Jonathan Carabba jonathan@submergemag.com senior editor

James Barone

24

Contributing photographers

Wesley Davis, Mike Ibe, Nicholas Wray

www.submergemag.com Follow us on Twitter! @SubmergeMag

4

jack the giant slayer capital capture

Floral Crowns deadlands z rokk calendar justin wood

the shallow end

916.441.3803

Issue 131 • March 4 – March 18, 2013

the grindhouse

30

info@submergemag.com

front Cover Photo of z rokk by phill mamula

Submerge your senses

Mediterranean market

2308 J Street, Suite F Sacramento, Calif. 95816

printed on recycled paper

The Stream

27 28

Submerge

Contributing Writers

Zach Ahern, Joe Atkins, Robin Bacior, Natalie Basurto, Andrew Bell, Corey Bloom, Emily Bonsignore, Bocephus Chigger, Josh Fernandez, Anthony Giannotti, Vincent Girimonte, Nur Kausar, John Phillips, Ryan J. Prado, Steph Rodriguez, Adam Saake, Amy Serna, Jenn Walker, Holly Woodcock

12 14 18 24

Dive in

equipto

All content is property of Submerge and may not be reproduced without permission. Submerge is both owned and published by Submerge Media. All opinions expressed throughout Submerge are those of the author and do not necessarily mean we all share those opinions. Feel free to take a copy or two for free, but please don’t remove our papers or throw them away. Submerge welcomes letters of all kinds, whether they are full of love or hate. We want to know what is on your mind, so feel free to contact us via snail mail at 2308 J Street, Suite F Sacramento, Calif. 95816. Or you can e-mail us at info@submergemag.com. back Cover art by justin wood

dive in half empty or half full? Melissa welliver melissa@submergemag.com Sometimes what can seem like the most grueling task can turn out to be the most rewarding. Being a small, independent paper sure can have its ups, such as taking off on a slow Wednesday to go snowboarding. But it can also have its downs, like how I must wear so many hats to keep our overhead low, allowing us to keep this bad boy in print. A lot of the time “the many hats” just seem like grunt work. Such is the case when my partner Jonathan and I selfdistribute the majority of issues all over the Sacramento area every other week (shout out to Lob, our one other super awesome distribution driver). Often it’s the last thing we want to do after working 14-hour days getting the issue ready to print. Then the rewarding thoughts kick in, and I realize I get to be out and about, away from the computer, seeing the city of Sacramento, talking to cool business owners or their workers and once in a great while I might even get to see or learn something new. Case in point: I was out distributing Submerge the other week when I walked into Midtown Village Café to drop off a stack of mags and was taken back by the captivating art hanging on the walls. To think, if I wasn’t delivering the papers, who knows if I would ever come across Justin Wood’s art? Luckily I did and his work is now on our back cover. We also have an interesting feature on him starting on page 24. Another hat I wear is being one of our calendar editors, which starts on page 18 in this issue. Every week when I sit down to start the calendar I think how nice it would be to just zombie out to something on HBOGO.com or on Netflix instead. But being the multitasker I am (or more like am forced to be) I suck it up and comb through hundreds of emails, check 50-plus websites and start the process of listing venues, artists, exhibits, dance and poetry events, comedy shows, etc. While doing that, I usually stumble upon a few gems, which always excites me. That’s how I found out about Deadlands, their latest release Evilution and their upcoming show at The Boardwalk. Read more about this Sacramento metal band starting on page 12. Also while editing this issue’s calendar I learned that one of my favorite San Francisco MCs, Equipto, is going on a farewell tour that is hitting Blue Lamp soon. You can read more about his retirement plans in our interview starting on page 28. All in all I love unexpectedly stumbling upon things that will make for good feature stories, but I can’t possibly see or hear it all. I can only hope that bands and artists put in some work as well and share any news they/you might have. Zac Diebels aka Z Rokk (who is currently on our front cover) is a great example of someone who always keeps Submerge in the loop about his music career. From his music school and recording studio in Citrus Heights called Rock Inc., to his band Automatic Static, and now his return to DJing and electronic music. In our interview with Z Rokk he discusses what he’s up to these days, how he goes about remixing songs live and we also chat about his new electronic/dubstep album Th Btchrs Bll. Flip to page 14. So, I’d like to invite you (if you’re a musician or an artist) to keep me in the loop with what you have going on, whether it be an art show, an album release, a cool and unique event, etc. Email me some information to melissa@ subergemag.com. No promises, but maybe we can feature you in an upcoming issue, and if nothing else, we can list your event in our calendar. Enjoy issue #131, Melissa-Dubs

Dive Into Sacramento & Its Surrounding Areas


614 Sutter Street • FolSom 916.355.8586 • PowerhouSePub.com every moNDay at 9Pm

EvEry TuEsday, 10:30Pm, No cover!

College Night

Country Karaoke weD, mar 6 8Pm /$5 98 rockS local lickS Night with hoSt aNDy hawk

thurS, mar 7 9:30Pm

Fri, mar 8 10Pm

weD, weD,SePt mar 26 13 8Pm 8Pm /$5 /$5

whiSkey DawN

98 rockS local lickS Night with hoSt aNDy hawk

Fm80 baND

the loSt catS the three way

3Pm

val Starr

oPeN blueS Jam 7Pm

coNFlict miNeralS

the carly DuhaiN baND camPFire crooNerS

chriS garDNer

gNo aFter Party

weD, mar 20 8Pm /$5 98 rockS local lickS Night with hoSt aNDy hawk

thurS, mar 21 9:30Pm

Superlicious

Fri, mar 22

saT, walter trout 8Pm mar 16 10Pm 10Pm iNSPector 71

saT, mar 23

10Pm

10Pm

SuN, mar 10

9:30Pm

Fri, mar 15

saT, mar 9

walkiNg SPaNiSh

thurS, mar 14

w/ DJ rigatoNy & DJ alazzawi

SuN, mar 17

10Pm

10Pm

mr. toDD morgaN 3Pm December aND the emblemS

oPeN blueS Jam 7Pm

the QuiNN heDgeS baND

SuN, mar 24

DeNNiS JoNeS 3Pm

oPeN blueS Jam 7Pm

OPEN MIC ! Every

Friday @9pm

NO COVER

ALL AGES $3 Wells $3 Craft Beer $6 Apps

*ST. PATRICKS DAY PARTY

where Beer week never ends!

SACRAMENTO’S BEST CORNED BEEF & CABBAGE DRINK SPECIALS | BIKE RACK | DOG FRIENDLY PATIO

57th & Jst - 916-457-5600 Happy Hour M-F 3-6 pm & Thur 9-1am SubmergeMag.com

Issue 131 • March 4 – March 18, 2013

5


$57 Lift ticket for coLLege StudentS*

*March 18-22, 25-29, April 1-5. Must present valid college photo ID & payment. 6

Issue 131 • March 4 – March 18, 2013

Submerge magazine Feb 27.indd 1

2/22/13 6:51 AM Dive Into Sacramento & Its Surrounding Areas


The stream

SHOWS AT SAC STATE

SPONSORED BY UNIQUE PROGRAMS FOR MORE INFO VISIT OUR WEBSITE OR CALL 278–6997

LEGENDARY RECORDING STUDIO THE HANGAR IS CLOSING // 2013 CONCERTS IN THE PARK Jonathan Carabba LINEUP IS OUT! Send regional news tips to

WWW.SACSTATEUNIQUE.COM NOONER

COMEDY

info@submergemag.com

Submerge had been hearing rumors for a while about legendary Sacramento recording studio The Hangar closing after 20-some-odd years in its current downtown location, but until owner John Baccigaluppi blogged about it on Feb. 18 at Thehangarstudios.net/blog, we were holding out hope that they were untrue. “In March of 2013, John Baccigaluppi we will record the last band in the space and move out, ending an over two-decade run of making records in the building,” wrote Baccigaluppi before going on to list some of the things he’s proud of, some of the things he’s bummed about and some funny “celeb type moments” that happened at The Hangar (cameos from Kanye West, Ian MacKaye and others). We don’t have enough space in this issue to talk about how many amazing records have been recorded and/or mixed there (seriously, look into it, you’d be surprised), just know that there are a lot of them! “So that’s it really after 20 something years here,” he wrote. “A big pile of recordings coming out of Sacto that hundreds of thousands, maybe millions of people have heard. But for me personally, it will always be more about the people and the small things we shared making these records.” He pointed out that The Hangar as we know it will be moved into a house at the base of Mount Tamalpais overlooking the Pacific Ocean and Point Reyes, Calif., and will turn into a residential studio. Baccigaluppi also said that he and fellow engineer Chris Woodhouse are building a new studio a few blocks away from The Hangar’s current location in the historic General Produce Building. “It’s gonna be badass!” he wrote. “Chris has some great ideas on a streamlined, analog-centric room where he and the rest of us can get rock bands up and rolling super quickly and get a great record done fast, which also means cheap. The building is really cool. It reminds me of what the Meatpacking District in NYC must have been like before it got super gentrified and trendy.” So at least there is some good news coming out of this! Head to The Hangar’s blog to learn a lot more about the closing, as well as read some funny stories and also check out what a few musicians have to say about their memories of The Hangar.

The 2013 Concerts in the Park lineup is out! Last summer saw record-setting attendance for the Friday night series and by the looks of it this year shouldn’t be any different. Here is what we’re particularly stoked about: local hip-hop from the likes of Rasar, Live Manikins, DLRN and a couple others. Also Kill the Precedent is one of our absolute local favorites, and we didn’t expect to see them on the listing at all, as they are rather heavy and in-your-face. And of course we’re pumped to see !!! (Chk Chk Chk) headlining a night not long after their new record THR!!!ER comes out. The Mother Hips are closing one night and they also have a new record out soon, same goes for Middle Class Rut. All in all it’s a pretty solid lineup in our opinion, but hey, what do we know? Best of all, the shows are all free. Let us know which bands you are excited about!

May 3

Element of Soul Musical Charis They Went Ghost DJ Epik

May 10

Middle Class Rut Jonny Craig Dogfood I’m Dirty Too RCK:RMX (Blackheart+ Buckdog)

May 17

Arden Park Roots Syncro Rasar (formerly Random Abiladeze) Live Manikins DJ Whores

May 24

James Cavern Iconoclast Robot Rock N’ Rhyme DLRN Heartworm

May 31

!!! (Chk Chk Chk) Exquisite Corps Paper Pistols Sam I Jam

June 7

Mumbo Gumbo The Quinn Hedges Band Tel Cairo

June 14

Infamous Swanks The Lesdystics Avenue Saints The Bar Fly Effect Shaun Slaughter

June 21

Mother Hips Jackpot The Old Screen Door Roger Carpio

July 12

ZuhG Joy and Madness Harley White Jr. Orchestra DJ Oasis and INKDUP

July 19

FallRise Kill the Precedent Restrayned Fair Struggle Z Rokk

July 26

The Brodys Hero’s Last Mission The Bell Boys Humble Wolf DJ Billy Lane

WED • MAR 6 • 12P • UNIVERSITY UNION REDWOOD ROOM

THUR • MAR 7 • 730P • UNIVERSITY UNION BALLROOM

FREE: Traditional Japanese drumming in honor of International Women’s Day

FREE: Comedy show plus special opening Susanna Lee

DANCE FESTIVAL

CAMELLIA INTERNATIONAL FOLK DANCE FESTIVAL SUN • MAR 10 • PERFORMANCES: 1-3:30P; “EASY” DANCE LESSONS: 3:30-5P • UNIVERSITY UNION BALLROOM Annual dance performance program, featuring area traditional cultural dance groups representing cultures from throughout the world. Free to Sac State students and youth under 18 yrs., $10 General, available at the Sacramento State Box Office or online at www.SacStateUNIQUE.com

NOONER

NOONER

ASHLING

COUNTER CULTURE

WED • MAR 13 • 12P • UNIVERSITY UNION REDWOOD ROOM WED • APR 3 • 12P • UNIVERSITY UNION REDWOOD ROOM FREE: Dub rock/California reggae concert

FREE: Traditional acoustic Irish music fused with American jazz and bossa-nova

CONCERT

WE THE KINGS Alternative pop rock concert, plus special opening guests RELIC 45 and POINTDEXTER. Tickets are $15 for Sac State students and $20 General, available at the Sacramento State Box Office or online at www. SacStateUNIQUE.com

Brodie Stewart Nevada Backwards The Carly DuHain Band Big Trouble DJ Rigatoni

2408 21st st • Sac • sacramentobarbershop.com (916) 457-1120 • Tues-Fri 9am-6pm • saT 10am-4pm

JEN KOBER

THUR • MAR 14 • 7:30P • UNIVERSITY UNION BALLROOM

June 28

A truly Artful shAve At Anthony’s BArBershop

SubmergeMag.com

NO SHOW JULY 5

SACRAMENTO TAIKO DAN

COMEDY

lAst Cut wAsn’t so super? Get it fixed At Support Submerge Anthony’s advertisers! BArBershop

LECTURE

MIKE E. WINFIELD

This publication would not be possible without the support of our wonderful advertisers.

THUR • APR 4 • 7:30P • UNIVERSITY UNION BALLROOM

THUR • APR 11 • 7:30P • UNIVERSITY UNION BALLROOM

FREE: featuring MIKE E. WINFIELD Fuse Network’s host of OFF BEAT!, plus special guest SAMMY OBEID

FREE: featuring SHANGELA and SHANNEL of RUPAUL’S DRAG RACE, lecture, Q&A and drag performance

Exhibit Dates 02.20.12 T HROUGH 03.16.12

RECEPTION THURSDAY 03.07.12 f rom 5:30-7 p m. Awar d s w il l b e announc ed a t 6 p m. Gal l ery Hours: Monday-F r iday, 10:30am-3:30p m P l u s s p e c ial e v ening hours: W edne s day & T hurs day, 5-8p m

P ar k ing w il l b e avail ab l e on t he 6t h F l oor of p ar k ing s t ruc t ur e III (Ne ar H W Y 50 En t r anc e ) on t he nigh t of t he r e c ep t ion T hurs day marc h 7 f rom 5:30p m-7 p m

Issue 131 • March 4 – March 18, 2013

7


Your Senses SEE HEAR TASTE Touch

TOUCH

Your Bald Head After Shaving for St. Baldrick’s Day

Words Steph Rodriguez

March 11

Part with your flowing locks or wispy grays and go bald for a charitable cause supporting the Keaton Raphael Memorial and the St. Baldrick’s Foundation’s mission to conquer childhood cancer. Whether it’s shaving completely bald, volunteering or maybe you’re a barber, all proceeds benefit the organizations’ fight against cancer and funds help toward finding a cure. From now until Monday, March 11, for every pint of Guinness sold at each de Vere’s location the pubs will donate $1 to the St. Baldrick’s Foundation. So, join the de Vere’s team and donate money by visiting Stbaldricks.org or simply visit the pub at 1521 L Street on March 11 to watch the shaving commence. Shave the world.

TASTE

Sushi Platters, Honey Samples and Plenty of Eye Candy at Sacramento Food & Film Festival • March 15–16

Surrender to those sweet cravings by sampling a variety of local honey flavors, or entice your palate by indulging in platters of sushi, handcrafted by the chefs at Kru and Mikuni, during this year’s Sacramento Food and Film Festival at historic Guild Theater (2828 35th Street). The film Quest for Local Honey kicks off the evening on March 15 exploring the sustainable production of Nevada County’s ambercolored nectar and is followed by a discussion with the filmmakers and a honey tasting. Next, chefs Taro Arai of Mikuni and Billy Ngo of Kru speak on the art of sushi assembly and seafood sustainability while audience members sample from platters of their intricate craft. Friday’s entertainment ends with the film Dreams of Sushi, unfolding the story of Jiro Ono, considered the world’s greatest sushi chef at 85 years old in Tokyo, Japan. The festival continues Saturday, March 16 with scavenger hunts for the kids, discussions on gardening and a handful of films, including NYC Food Film Festival winner Meat Hooked!, for Best Feature Film 2012. Whole Foods Market will supply healthy eats at a concession stand during film times and tickets for individual showings start at $7. Tickets will not be sold after March 13 and prices vary per day, so be sure to visit Sacfoodfilmfest.com to purchase ahead of time or you’ll miss out on some gourmet eats and educational flicks.

Jay Spooner and Allyson Seconds Photo by Allyson Seconds

SEE

Photos above by Jay Spooner

Photo by Allyson Seconds

HEAR

Mariachi El Bronx with Kill the Precedent at Harlow’s • March 10 If superheroes can adopt alter egos, why not Los Angeles hardcore punk band The Bronx? Surrounded by the Hispanic culture of Southern California, their affinity to perform Mexican folk-style tunes as Mariachi El Bronx is fitting. Plus, the guys choose to embrace every part of the genre by performing in authentic mariachi attire, implementing the right instruments like trumpets and violins, and even their lyrics, although in Inglés, are convincing. Mariachi El Bronx now has two full-length albums under their belts, continues to tour as both bands and is performing at Harlow’s this Sunday along with the vatos in Kill the Precedent. Now, given that The Bronx just released their latest album The Bronx (IV), maybe Sacramento will be ever so lucky to witness both egos on stage? Hey, we can dream, can’t we? The show is $15 in advance (available at Harlows.com), music starts at 9 p.m. and it’s for those 21-and-over.

Retrospectives at Little Relics Boutique and Galleria March 7–30

Since photographing bands throughout the ’90s music scene in Sacramento, Allyson Seconds and Jay Spooner are now ready to share their combined 40-year span of stills with their show Retrospectives starting March 7 at Little Relics Boutique and Galleria (908 21st Street). Dividing time between writing music and whipping people into shape at Body Tribe Fitness as a physical instructor, Seconds is also known for her Pic O’day series, which is exactly what it sounds like, a picture a day. A variety of her photographs are available for purchase online at Allysonseconds.bigcartel.com. Choose between prints to liven up bare walls for $30 or art cards with envelopes for $20 each. Seconds’ images range from nature pics to local staples like the I Street Bridge at sunset. Awardwinning photographer Spooner not only shoots travel, bands and stock photography, he’s also known to be the man behind the camera during weddings. Check out Spooner’s portfolio at Jayspooner.com to see everything from guitarists defying gravity at concerts, homies riding deep in classic cars and even happy couples during their nuptials. The artists’ reception on March 7 runs from 6 p.m. to 9 p.m. On March 9, Second Saturday, you can stop into Little Relics to see the exhibit from noon to 10 p.m. The closing reception for Retrospectives will be on March 30 from 6 p.m. to 9 p.m.

8

Issue 131 • March 4 – March 18, 2013

Photo by Ashley Maile

Dive Into Sacramento & Its Surrounding Areas


Tel Cairo

FREE Music Download @ telcairo.bandcamp.com

Album Out 4.16.13

Featuring: Mic Jordan | Jonah Matranga | Task1ne | Agustus thElefant Terra Lopez | Tais | Mahtie Bush | Stephanie Barber | Aurora Love Juliana Lydell | Caleb Heinze | Ira Skinner

UPCOMING SHOWS Downtown Plaza with Paper Pistols & more Thursday, March 14, 2013 at 6:00pm Sacramento, California Blue Lamp with Fly High, Lonely Kings Saturday, March 23, 2013 at 9:30pm Sacramento, Sacrament California Midtown BarFly Album Release Party Thursday, April 4, 2013 at 9:00pm Sacramento, California Concerts In The Park Friday, June 7, 2013 at 5:00pm Sacramento, California Telcairo.com | Facebook.com/telcairo | Twitter: @telcairo I n s t a g r a m : @ t e l c a i r o | Yo u t u b e. c o m / t e l c a i r o | Ve v o. c o m / t e l c a i r o SubmergeMag.com

Issue 131 • March 4 – March 18, 2013

9


NO

TOBACCO ashes FOUL ODOR

Replicates quit The Healthier cigarettes smoking grindhouse

LIve

Top quality electric cigarettes, juices & accessories

• Explore this nicotine option for an improved lifestyle! • Dozens of American made juices, with various nicotine levels.

es tast ls &feee al like re g th thin

Electric Cigarette Lounge 1020 11th Street, Sacramento • 916.446.4146 • ElEctriccigarEttEloungE.com Between J & K, in the back of Smith Gallery • Nearby City garage parking validation with purchase

We share our knowledge and expertise in a relaxed environment

1815 19th st. sacramento OPEN TUES-SAT 11-11 • SUN 11-3

tues mar 6 (8pm) READING “Words Aloud” featuring food blogger Hank Shaw

fri mar 8 (8pm) LIVE MUSIC

Electrogroup, Hearts + Horses

sat mar 9 (6pm) ART OPENING

“Andro genius” by Katie Kaapcke

WED MAR 13 (8pm) COMEDy OPEN MIC hosted by Ray Molina

thu mar 14 (8pm) LIVE MUSIC Classical Revolution

fri mar 15 (7pm) NERD NIGHT

hosted by Drew Walker

sat mar 16 (8pm) LIVE MUSIC

Awkward Lemon, TJ McNulty & Kevin Mason Hull

tues mar 19 (8pm) LIVE MUSIC Low Hums

wed mar 20 (8pm) LIVE MUSIC Blue Sky Black Death + more

happy hour 2-7pm

$1 Off ALL bEERS $2 Off SANGRIA

plus nightly specials LIkE 2 TACOS + HIGHLIfE fOR ONLy $5

bowscollective.com

Jay Spooner

“Retrospectives”

Allyson Seconds

Two Photographers, One Exhibit

Artists’ Reception: March 7, 6-9 2nd Saturday Artwalk: March 9, noon to 10pm 2nd Saturday Artists Reception: March 9, 6-9 Closing Reception: March 30, 6-9

LittLe ReLics Boutique & Galleria 908 21st Street (between I & J) Midtown, Sacramento 95811

10

916.716.2319 www.littlerelics.com

Issue 131 • March 4 – March 18, 2013

Closed Sunday

Battle of the Beanstalk Jack the Giant Slayer

Rated PG-13

Words James Barone There has been a spate of fairytale-themed movies lately. The Oscar-nominated Snow White and the Huntsman and the more recent Hansel and Gretel: Witch Hunters immediately come to mind, but there have been plenty others the past few years. Maybe it’s the popularity of ABC’s primetime show Once Upon a Time, or more likely, it’s because you don’t have to pay any royalties for public domain characters. Whatever the case is, I’m all for it. These stories have been around for a long time for a reason. They’ve been passed down for generations. Still, with each new telling, the stories get a new makeover. Jack the Giant Slayer come to us via over by X-Men director Bryan Singer, and though the film had a rough opening week at the box office and has received lukewarm reviews, I thought it was a hell of a good time, and a worthy retelling of Jack’s journey up the beanstalk. It more or less starts as the familiar tale of Jack (Nicholas Hoult), a wide-eyed farm boy with big dreams who’s slow on making the transition from boy to man. A monk trades beans soaked in dark magic for Jack’s horse, and the young man’s life is never the same again. The beans get wet, a giant beanstalk grows and our young hero is transported into a land of giants who like to think of humans as things you can roll into pastries and snack on. There are some wrinkles added to the wellworn tale, though. Stanley Tucci plays Roderick, an evil usurper with his eyes on the throne; Ewan McGregor chips in as Elmont, the dutiful captain of the king’s guard; and what fairytale would be complete without a princess? Eleanor Tomlinson stars as Isabelle, a headstrong and idealistic young woman who would be queen—

and a darn good one too—if she ever gets her shit together. When Isabelle leaves home so she won’t have to marry the much older Roderick, she meets up with Jack, who’d previously stood up for her honor outside the castle. Their flirtations are cut short when one of Jack’s magic beans gets wet and, a la Gremlins, completely freaks out and sprouts a leafy green staircase to the heavens. Isabelle gets captured by the giants’ two-headed leader (voiced by Bill Nighy and John Kassir), and Jack ends up a part of the expedition to go rescue her. The one problem with Jack the Giant Slayer that makes the film a difficult study is that it doesn’t seem to know which audience it wants. There’s plenty of childish humor (some of which is pretty funny), but there are also a few scenes of intense fantasy violence. Though you won’t see blood and guts all over the place, there are instances of people and horses getting buffeted, stepped on or skewered. More timid parents may want to steer younger children clear. However, for the teens—and the teens at heart—there’s a whole lot of fun to be had in Jack the Giant Slayer. A cast of capable actors bring this classic story to vibrant life, and the CGI monster designs are wickedly fun. There is also a giant (no pun intended) battle scene that is actually quite thrilling. As the giants storm the humans’ castle, the danger is palpable. Moats are set on fire, enormous hammers and boulders crash into castle walls and soldiers struggle under impossible odds. While you may roll your eyes at the epilogue (as I did), the action-packed ride to the finish is definitely worth the price of admission. Look, there are swashbuckling heroes, a beautiful princess and a horde of unruly monsters threatening to flatten all of humanity. You may very well be too grown up for a movie like this. And if you are, I feel kind of sorry for you.

Dive Into Sacramento & Its Surrounding Areas


Capital Capture Floral Crowns Emily Bonsignore I recently went on a trip to Los Angeles and was lucky enough to experience some 80-degree weather. Unfortunately, this small taste of spring has left me wanting more. In my anxious anticipation for its return, I made floral crowns for exciting, upcoming spring events! Whether you are lucky enough to go to Coachella or, like me, will be sporting them at Davis’ Whole Earth Festival, these crowns are a sure way to brighten your day!

1)

Everything you need can be purchased at your local craft store, and all for under

$10! You will need floral wire, floral tape, scissors and an assortment of silk flowers of your choice.

2)

The next step is to cut all the flowers from the larger stem. Make sure to

leave a little stem attached to the flower so you can later attach them to the headpiece.

3)

To make the headpiece, wrap the wire around your head to desired tightness.

I wrapped mine three times around for stability reasons. Don’t forget to twist the ends together and secure with floral tape.

4)

This step is the fun part! You get to arrange your flowers. I wanted mine to

be a bit more like a bouquet, so I stacked the flowers to get a bunchier feel, but the style is completely up to you.

5)

To attach your flowers take small pieces of wire and wrap them around the

stems to the headpiece. To prevent the wire ends from poking you wrap with floral tape.

6)

Finally, “If you’re going to San Francisco, be sure to wear some flowers in

your hair.”

SubmergeMag.com

Issue 131 • March 4 – March 18, 2013

11


Metal world Takeover

Deadlands re-releases debut album Evilution to an international audience of headbangers Words james barone photo Shannon McIntyre

L

ocal thrash metal band Deadlands is barely more than two years old, but this isn’t a group of rookies. Members Brian O’Connor (vocals), Michael Garner (lead guitar), Kevin Rohr (guitar), Steve “Dedbass” Northam (bass) and Danny Sabian (drums) have earned their metal stripes in a variety of notable bands including Vicious Rumors, Spectre, The Council and HateFX. In 2010, they joined forces to form Deadlands and soon after released their first album Evilution, which has now been released worldwide by German metal label Massacre. Re-released Feb. 22, 2013, Evilution received something of a sonic facelift for its Massacre debut. The band turned to Juan Urteaga, who has produced Machine Head, Testament and Death Angel in the past, to give the album the punch it needed for an international audience. “We had him add more of a lower end,” Northam said in a recent phone interview with Submerge. “It’s got a much bigger sound to it.” Deadlands also added a cover of Dio’s “The Last in Line” to round out the re-release’s track listing. Evilution has a very modern metal sound, but it’s also something of a throwback. Contemporary influences such as Killswitch Engage and Lamb of God mingle with old school nods to King Diamond, Mercyful Fate and classic thrash bands such as Testament and Exodus. The link between the new and the old can be heard most clearly in O’Connor’s vocals. Though he’s not afraid to release a good growl when the situation calls for it, he’s equally adept and letting out a classic metal vibrato. What you won’t hear, however, is the tried and true Cookie Monster-style vocals that have become pervasive in modern metal bands. Northam said that this was an intentional move on the band’s part. “I think that’s something we all wanted, because a lot of us, other than Brian, have been in the Cookie Monster bands, and I think we all wanted to try something different,” he said. “We did think it would separate us from everyone else, because the scene has become filled with growling.” More nods to the days when metal was metal come in the form of Deadlands’ penchant for solos. While Garner and Rohr both prove prodigious in their fret board mastery, the band also reached out to a few metal greats to flex their shredding muscles. “Final Solution,” a track from Evilution features a bevy of guest spots from Mercyful Fate guitarists Hank Shermann, Michael Denner and Mike Wead. King Diamond’s Andy LaRocque and Serpent and Seraph/Dragonlord’s Claudius Creamer also provide solos for the track. Elsewhere, Glen Alvelais (Testament and others) and Steve Smyth (Nevermore) heat up as guests on “Path We’ve Chosen.” “We laid down all the rhythms for the album, and Michael [Garner] laid in his leads later. He got to that song [“Final Solution”], and he realized that he had seven solo slots,” Northam said. “He’s a huge King Diamond and Merciful Fate fan. He just started hitting guys up. He started with Hank Shermann, that was the first guy he got in touch with through email. He liked the song and said he was down… They all liked the song. It was cool. We were honored that they wanted to be on the album.” Deadlands is currently working on new material for a forthcoming album and gearing up for the Evilution CD release party at The Boardwalk on March 16. Northam gave us some insight into the band’s writing processes and also explained why Deadlands is not simply shredding for shredding’s sake in the following interview.

12

Issue 131 • March 4 – March 18, 2013

How did you get hooked up with Massacre? Our singer Brian O’Connor, he toured the world with Vicious Rumors. He’s well known overseas. He was familiar with Massacre records, and he flew the album by them. They really liked it and they wanted to pick up that album, so we just decided we’d add one more song and give it a better mix since it was going worldwide. I was listening to Evilution, and I really dug the sound. A lot of the lyrics have a political or socially conscious bent to it. Was there a theme behind the album? Yeah, the theme was generally about the apocalypse and the decline of the world. It’s from the starting place where politicians get too greedy and kind of suck from the world, and then the apocalypse and life after that. The album has the ongoing theme of that. The lyrics are something we all sort of collaborate on. How does the collaboration work out lyrically? Lyrically, most of it’s Brian. I’m the other main lyricist. Occasionally a guy will throw in an idea for a hook or something… I predominately wrote the lyrics to “Asphyxiate the Masses” and “Shed My Skin,” but Brian was there for the whole process. He took out parts of mine that he wasn’t sure of and added his stuff. He was definitely involved with the process. What kind of place were you coming from with “Shed My Skin?” “Shed My Skin” is about drug addiction. It’s something I’ve dealt with. My father was a heroin addict. There were several heroin

addicts in my family. My best friend grew up around a lot of meth heads. It’s just something that I saw a lot growing up. “I was gonna kick tomorrow…” was about quitting, but the people never get around to it, and they end up dying, which I saw a lot growing up. It’s about the decline, being an innocent person and you slowly partake in drugs and watching it eat you up until you die. You see the people want a way out, but a lot of times they don’t find their way out. Does it make it easier to write lyrics having a thematic focal point, or does the theme just come out after you’ve started writing? With this album, ever since it started coming into play, there was that apocalypse thing. Fortunately, that’s something that ties into so much. Any time you’re on hard times—like, say, there was an apocalypse, or right before an apocalypse—people start using drugs. Any bad situation, drugs come into play. It’s fitting for so many topics, it really made it easy to write for, thematically. You have a lot of guest soloists on “Final Solution.” Was it tough to find a spot for all of them on the song? No, there was a little bit of tweaking, because we didn’t figure everyone would agree to be on it! We ended up extending it a little bit, because we wanted to get all those great guitarists in there. When you play that song live, does it put a little extra pressure on your guitarist? Oh yeah, he’s good though. He learned all the other guys’ solos. I feel sorry for him, but he got it.

Dive Into Sacramento & Its Surrounding Areas


SACRAMENTO’s PREMIER bANd REHEARSAL FACILITIES

ACOuSTICALLy DESIGnED Private Music Rehearsal Studios From

150 Square Feet To 500 Square Feet

• Long Term Or Monthly Rentals • Air Conditioned

• 12 Foot Ceilings • 24 Hour Access • On Site Management

SACRAMENTO REHERSAL STudIOS

• Cctv Security System • Free Wi-Fi / Dsl • Huge Gated Parking Lot

HOuSE OF HITS

2751 Academy Way • Sac (916) 923-2525

5749 88th Street • Sac (916) 381-4500 Rehearse.com LIKE us on Facebook

You’ve played in other bands before this, how does your experience with Deadlands compare? Personally, it’s been the best experience I’ve had as a band. I’ve been in bands that I’ve enjoyed, but I’ve never been in a band where everyone is such a pro player. All of these guys are so talented. You mentioned that you were working on new music, could you talk about that a little bit? We’re mainly putting together riffs at the moment, working that out. Once we have what we feel is solid, we’ll have Brian come in and dictate what parts he’d like to sing on and rework the songs at that point. The thrash metal sound is so technical. Getting together on riffs and stuff, is that something you have to drill constantly to get it to a point where you like it? Yeah, it takes a little bit of time. I’ve been in the technical death metal bands before, you can just throw those riffs back to back. It’s a lot harder what we do, because we write songs. You have to think about the singer too. Even though we get crazy technically on some parts, we realize songwriting is the most important part, and we realize we have to bring it back to that. That’s actually harder than the technical riffs. So for you guys, it’s not just shredding for shredding’s sake. Exactly. That was the most important thing about getting the members. We wanted guys who could play their instruments and shred, but we all realized and seen before that a lot of times guys like that aren’t such good writers. We wanted to make sure we had a band of writers.

SubmergeMag.com

You have the CD release show at The Boardwalk coming up. What do you guys have coming up after that? After that, we don’t have any shows lined up. That’s when we’re really going to start hitting the writing harder. Depending on the record sales, we are trying to work out some tour overseas and in the United States, but that’s all up in the air right now. Does it make things a little more difficult working with a label in Germany? Not really with the way computers work. That’s just how everyone communicates. Metal is just bigger across Europe than it is in the States. It’s actually better because we’re getting more pushed over there. We’re in the magazines on the shelves over there and stuff like that. The big time metal magazines are reviewing our album. We get the interviews over there, where we don’t quite get as much love in the United States, but things could change with the album release. It must be a surreal feeling to know that thousands of miles away that people are reading about you. It is. it’s really cool. But then at home you’re kind of low key. We’ve been getting the best of both worlds. Our shows have See Deadlands headline their CD been going really release show at The Boardwalk well around here, in Orangevale on March 16. War and the support NRV, Force of Habit, Steel Savior we get over there and Dire Peril will play the is incredible. support slots. Tickets are $12 in advance and $15 at the door. You can purchase tickets in advance and learn more about Deadlands on their website Deadlandsmusic.com.

The

Rockin’ Northern California Since 1987

Boardwalk

Friday, Mar 8

Thre4Tdj T mAC, riCh deezy, liTTle d, ride or die reCords, Fmb/ hT, $T money ribb, ChuCC 1, nATeb, king kong, yoey 209, Cuddy boy saturday, Mar 9

cLYDe carSOn

plAyAh k, reign, rAy dogg, lil biT, odg, CAliForniA beAr gAng, Top oF dA deCk, j - shiFT sunday, Mar 10

The pArAmediC, VerA, FAr From home, sAlyThiA, keeping sCore thursday, Mar 14

nO SYMPaThY

d sTreeT jAms, sonjA Friend, jACk dArWin, kelso CirCle, psCudo silenCe, The AndromedA projeCT Friday, Mar 15

Oh! The hOrrOr

sleeping unTil The end, beneATh The moon, WeAring iT ouT in publiC, Truly TerriFying, CiTAdel

9426 Greenback

Orangevale ALL SHOWS ALL AGES 21+ BAR AREA

saturday, Mar 16

thursday, Mar 28

WAr nrV, ForCe oF hAbiT, sTeel sAVior, dire peril

ArkAik , The kennedy Veil, exTirpATe, ellipsis

Wednesday, Mar 20

Friday, Mar 29

JaMeS Durbin

(from american idol) thursday, Mar 21

caLireP

C-dubb (cd release), ChuCk deezle, CiTrus C, lil “g”, guero, dro CliCC, opTimizTiq, ride or die reCordz, 2legiT Clique, dA Tykoon, so sik, 1sT plACe Friday, Mar 22 Aghori, legion’s requiem, journAl, bisporA, ViCTory or deATh saturday, Mar 23

WiThouT ConClusion, For All iVe done, VAnishing AFFAir, AllinAdAy tuesday, apr 2

The ConTorTionisT, i deClAre WAr, reFleCTions, CiTy in The seA, in Theory, our endless obsession Friday, apr 5

performing with a nine-piece live band

Friday, apr 12 i Wish We Were roboTs, merChAnTs, ouTsiders, beTWeen reAlms, beFore you FAll, liFeForms

The Aberzombies, simpl3jACk, no beATings From holly, rebel rAdio

TickeTS avaiLabLe aT aLL DiMPLe recOrDS LOcaTiOnS, bOarDwaLkrOckS.cOM anD bOarDwaLk bOx Office DOOrS @ 7PM /ShOw @ 8PM fOr MOST ShOwS. check bOarDwaLkrOckS.cOM fOr uP TO DaTe TickeT PriceS, DOOr & ShOw TiMeS

Issue 131 • March 4 – March 18, 2013

13


Saint patrick’s Day 2o13 sunday march 17

IrIsh Whiskey & Beer SpecialS all Day

2718 J Street Sacramento 916.706.2275 theredrabbit.net

14

Adapt or Die Despite his mostly rock-based background, Zac Diebels aka Z Rokk is making big moves as an electronic artist Words Jonathan Carabba • photos CHEA VANG/JTP

O

n a quiet and cold Tuesday night, students are coming and going from their lessons at Rock Inc., a music school and recording studio with approximately 150 students in Citrus Heights founded by Zac Diebels, better known to many as Z Rokk. Submerge is sitting down with Z Rokk to talk about his new electronic-based album Th Btchrs Bll, but we quickly sidetrack and start to rap about his past. At age 15, when most of us were getting jobs at McDonald’s or the local bowling alley, Diebels took out a loan from his father and purchased DJ gear and enough music to start playing corporate parties, weddings, you name it, as long as it was a paying gig (he eventually paid his father back every cent). By his early twenties his rock band Simon Says was signed to a major label and touring the world playing alongside groups such as Kid Rock, Deftones and Filter. He’s worked with mega-producers like Rob Cavallo (who produced all but one of Green Day’s albums along with countless other huge bands) and Mark Needham (who has mixed albums and singles for everyone from The Killers to Lindsey Buckingham). He’s had, and continues to have, his music placed on TV shows like Jersey Shore and Project Runway among many others. He has truly lived what many of us would consider “the rockstar life,” making music his job every step of the way. These days at Rock Inc. he teaches guitar, bass, drums, vocals, even audio engineering and offers producing and mixing for artists. If you can consider it a “day gig,” that’s it, but by night you can usually find him DJing local clubs, remixing songs on-the-fly and generally rocking the party. Check out this excerpt from our interview with the talented multiinstrumentalist to learn more about his upcoming record and what makes him different from a “drag and drop DJ.”

Issue 131 • March 4 – March 18, 2013

Producing and writing for other artists seems to be something you enjoy and have been keeping busy with lately. Have you always had a knack for helping other artists hone their talents? Yeah absolutely. What you see now, there are guys like myself that are DJs, producers, writers, they play tons of instruments. They’re not just DJs or just whatever. You’re a go-to tool. Usually a lot of these guys have studios of their own and they’re able to do a lot of things. And for a manager, label, PR firm or an artist, it’s helpful to be able to hire a guy, one person, that can do a lot of these things really well rather than hiring a full team. But you don’t want to become a jack of all trades and a master of nothing, so I think because of my experience working with big producers and big artists, I have the experience of knowing how these guys make records. Now I can transpose that experience to your record.

Dive Into Sacramento & Its Surrounding Areas


Massive and FM8, this is where it becomes literally engineering. You are engineering sound. You’re taking oscillators, frequencies and different things and then manipulating them by adding distortion, delay, reverb, modulation effects or whatever to the point where I’m making from scratch things that came from literally nothing. For me, it’s pretty much adapt or die. This is the way things are going, at least in this genre of electronic-based music. What I like to do is to make the technology an instrument. Do you think you look at electronic music different than someone who doesn’t have a rock band background? Probably, I think that’s a safe assumption. I look at electronic music as the future and a new frontier. But it doesn’t have to fulfill the stigma that I think it gets where it’s like, “Oh well it’s in the computer so it’s just so easy, anybody can do it.” That’s bullshit.

What sort of projects are you working on now as far as producing and engineering goes? Working with Jonny Craig a lot. Overwatch, I helped develop them. A lot of stuff for Diamond Dez. A lot of hip-hop stuff. I just got some syncs and licenses with Fox Clothing, Quiksilver and Roxy. A lot of publishing stuff. I do a lot of music for MTV shows, I’ve had so many songs on like Jersey Shore, Keeping Up With the Kardashians, Project Runway, things like that. These days I’m concentrating more on duos or solo artists. I just like it. I feel like in a band setting I usually end up working with one or two guys anyway. I love doing remixes. I’m getting a little tired of the traditional rock band. Rock Inc. has been a godsend because I don’t have to do the studio to pay my bills. I only do records I want to do. I don’t need the money, my business is fine with that. I do records I want to do that make me happy that I enjoy. Jonny Craig makes me happy, Diamond Dez makes me happy, Overwatch makes me happy, Th Btchrs Bll record makes me happy. I’m lucky, not everyone gets to do that. Tell me about Th Btchrs Bll. What can people expect from it? Th Btchrs Bll is an electronic, remix, dubstep record. I like heavy music, period. I’m pretty intense and people that know me know that. I’m intense about love, happiness, whatever I do. And I love music that makes me feel emotional. I started listening to 12th Planet a lot more, the Crystal Method, Chemical Brothers, New Order, stuff like that, and I was like, “The songs I love the most are the ones that sound like they should be in a Transformers movie.” Just huge and dirty. I love MSTRKRFT and Death from Above SubmergeMag.com

1979, and I was just like, “I want to make an electronic record that would be like an Automatic Static [Diebels’ solo rock project] record, just really heavy electronic music.” Having had a mostly rock background, what do you love so much about electronic music and DJing? My intern and I were just having a conversation about this. He was all, “It’s weird that you’re so into electronic music when you came from a rock band.” I was like, “Not really.” I’ll tell you why. Being in a band, it’s all about this group of guys being on stage performing for the people. When you’re a DJ, people don’t really care about you, they care about the vibe… They can barely see you. No one’s going, “What’s he doing? He’s playing some crazy solo!” You can’t even see what I’m doing. It looks like I’m at a table. No, what they want is, “What is he going to do to us next? What vibe or emotion is he going to send us next?” That’s what I like. It’s all about the energy that you get from people around you. Let’s talk about your process when performing or DJing live as Z Rokk. You’re not simply queuing up songs and pressing play. You’re actually remixing songs live, right? Yeah, I’m not a drag and drop DJ, that’s not what I do. So what I do is I’m more of a “remix DJ.” It’s not like I invented this. DJs do this. I use a program called Traktor—a lot of DJs use Serato. Serato is more traditional like playing a record, drag and drop and press play, or scratch over it type thing. Traktor is made by a company called Native Instruments and it’s really revolutionized things because it allows you

to take every piece of the song apart. Kick loop, snare loop, hi-hat loop, whatever. I can turn those pieces on and off on the fly, I can put effects on them on the fly and then I can sync them to each other and play them to another track. I’m remixing live. You’re hearing a version that’s never been made that I’m making up on the spot and it’s different every time. And what’s cool is that I can broadcast it, so if you come to a gig that I’m doing as a remixer, you can dial in on your smartphone or your computer and download what I’m doing. So on Th Btchrs Bll record, what I’m doing is you will be able to download not just the stems like a normal remix record, you’ll be able to download all of the pieces so that you can take a song and remix your own live version with the pieces that I give you. It’s called remix decks. It’s becoming really popular. It’s like making music out of music. Like putting a mirror against a mirror, just endless. It’s really exciting. I love it. We live in a really great time.

Now that you’re back “behind the decks” so to say, DJing and remixing whatnot, it’s sort of come full circle for you in a weird way. From the outside looking in, you’ve had a pretty crazy life. Do you ever think about that sort of stuff? Sometimes you’re in your own bubble. I’m like any other artist, I’m really hard on myself and I get really down on myself sometimes like, “I suck, this sucks, I hate this, that sounds like shit!” Then sometimes I kind of have to shake my head and go, “Oh yeah, I’ve never had to do anything else but music, this is pretty cool.” The one thing I always try to remind myself as hard as it is, because, you know, the music business can be pretty fickle... But then I start to think that I wouldn’t have been able to do this this long if I sucked. I’m not that good of an actor. There’s no way I could have faked it this long. Or, I should just get an Oscar. I just love making music, I can’t help it.

I like heavy music, period. I’m pretty intense and people that know me know that. I’m intense about love, happiness, whatever I do. And I love music that makes me feel emotional. – Zac “Z Rokk” Diebels

Th Btchrs Bll by Z Rokk will be available in late March via digital label Authentik Artists. Keep an eye out at Zrokk.com or Facebook.com/zrokkmusic for more information. Catch Z Rokk DJing and remixing live on Wednesday nights at Dive Bar, Thursday nights at R15 and Saturday nights at K Bar.

What are some of the tools or technology that you use in the live setting to achieve this? I used to have an MPC [Music Production Controller], but now I’m using Machine, also by Native Instruments. It allows it to also be a midi-keyboard so you can use it as a synth, you can sample your voice or whatever. And then it’s software-based, so it allows you to have it here [points to computer screen] and that way you can see what you’re doing. In dubstep and electronic music you’re using a lot of synths and stuff like that: wobbles, growls, LFOs [low frequency oscillators], performance oscillators. With Machine and programs like

Issue 131 • March 4 – March 18, 2013

15


They WenT GhosT Official RespOnse • Devin WRight the OlD scReen DOOR tha DiRt feelin

F r i day

1417 r sTreeT sacraMenTo

MaTT W. GaGe

T u e s day

March 5

March 15

maiD Of the mist

s u n day

March 24

March 30

saT u r day

21+ free

sT paTrick’s day celebraTion s u n day March 17

w e d n e s day

March 27

s u n day

March 31

J BOOg • hOt Rain

William cOntROl • OveRWatch

w e d n e s day

March 6

a exTr T niGh d! adde

s o l d! ouT

Tuesday

March 19

ameRicaz mOzt haunteD

w e d n e s day

March 20

T h u r s day

March 28

T u e s day

april 2

FAMILY FIRST VoL. 1 valu fa • teki finn the gROOvah & uniteD DistRictz samu • iRie lOve • Yg lB sanga•kingi & pistalliOn DJ Reef

One eYeD DOll • pictuRe me BROken faiR stRuggle • DeaD in secOnDs

F r i day

16

March 8

saT u r day

Issue 131 • March 4 – March 18, 2013

March 23

F r i day

March 29

visting DaYs

James caveRn

F r i day

april 5

Dive Into Sacramento & Its Surrounding Areas


ROYal thunDeR JOuRnal

april 22

M o n day

saT u r day

May 18

With specialguest

a single secOnD

saT u r day

april 6

april 14

s u n day

w e d n e s day

T h u r s day

april 11

w e d n e s day

april 17

april 24

w e d n e s day

May 22

siMple CreaTion

T h u r s day

april 25

F r i day

May 31

With specialguest

la nOche OskuRa ROach gigz • lOs Rakas plaYah k • k-Ottic

F r i day

april 12

F r i day

F r i day

april 26

saT u r day

June 8

april 19

pacific DuB aRDen paRk ROOts

enD Of DaYs • RestRaYneD

T h u r s day

DesaRiO • cOlD eskimO

saT u r day

april 13

SubmergeMag.com

saT u r day

april 20

May 9

all shows all ages

saT u r day

July 27

Tickets available @ dimple records, The beat, armadillo YandTRocks online: aceofspadessac.com by phone: 1.877.Gnd.cTrl or 916.443.9202 www.

Issue 131 • March 4 – March 18, 2013

.com

17


March 4 – 18

submergemag.com/calendar

music, comedy & misc. Calendar

3.04 3.06 Monday

The Boxing Donkey Open Mic Variety Night, 8 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Open Mic Night, 7:30 p.m. Harlow’s G-Eazy, 5:30 p.m. Luna’s Cafe Nebraska Mondays hosted by Ross Hammond, 7:30 p.m. Memorial Auditorium Yo Gabba Gabba! Live!, 3 p.m. & 6 p.m. Old Ironsides Black Beast Revival, 9 p.m. Powerhouse Pub Karaoke, 9 p.m. Press Club Instagon, Astral Cult, Wolfhouse, 9 p.m. Red Hawk Casino Chris Gardner Band, 7 p.m. Sol Collective Microphone Mondays, 8 p.m. Townhouse Open Jam/Open Mic hosted by Brian Rinehart & Mr Erik James, 9 p.m. UC Davis: Jackson Hall Morrissey, Kristeen Young, 8 p.m.

3.05 Tuesday

Ace of Spades Reverend Horton Heat, Guttermouth, Matt W. Gage, 6:30 p.m. Distillery Karaoke, 9 p.m. Harlow’s Anuhea, Justin Young, Squarefield Massive, 8 p.m. LowBrau Le Twist feat. 8th Grader, Sam I Jam, Adam J, Taylor Cho, Roger Carpio, 9 p.m. Old Ironsides Karaoke, 9 p.m. Pine Cove Battle of the Musicians & Open Mic Night, 9:30 p.m. Powerhouse Pub College Night w/ DJ Rigatony, DJ Alazzawi, 10:30 p.m. Press Club Iron Lung, Column of Heaven, Rat Damage, Alarms, Rad, 7 p.m. Red Hawk Casino Chris Gardner Band, 7 p.m. Shine Jazz Jam w/ Jason Galbraith & Guests, 8 p.m. T2 Nightclub & Lounge Karaoke, 9 p.m. Torch Club Wingnut Adams, 5:30 p.m.; Lew Fratis, 9 p.m. Townhouse Ex-Gov, The Administrator, 5th Bar Drop, 9 p.m.

18

Issue 131 • March 4 – March 18, 2013

Wednesday

Ace of Spades Black Veil Brides, William Control, Overwatch, 7 p.m. Club Car The Double Shots, 7:30 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Northern Soul, 8 p.m. Harlow’s Colleen Lloy, 5:30 p.m. Laughs Unlimited Karaoke, 8 p.m. Marilyn’s Graham Vinson, Mason Rex, Back Alley Buzzards, 8 p.m. Mix DJs Gabe Xavier and Peeti-V, 9 p.m. MontBleu Resort Casino The Expendables, 8 p.m. Old Ironsides Open Mic, 9 p.m. Old Soul Co. (The Alley) Actively Listening: Songwriters Showcase hosted by Mr. Erik James of The Bell Boys, 6 p.m. Parlare Shine w/ DJ Epik, DJ Oasis, DJ Lahn, 9 p.m. Powerhouse Pub Walking Spanish, The Lost Cats, The Three Way, 8 p.m. Press Club Dance Your Tits Off! feat. Shaun Slaughter, DJ Dani Dukes, DJ Double D’s, 9 p.m. Red Hawk Casino Chris Gardner Band, 7 p.m. Torch Club Acoustic Open Mic, 5:30 p.m.; Howell Devine, 9 p.m. UC Davis: Jackson Hall Alabama Shakes, Michael Kiwanuka, Sam Doores & Riley Downing, 7 p.m. UC Davis: Vanderhoef Studio Theatre Julian Lage Group, 8 p.m. University Union Redwood Room, CSUS Nooner feat. Sacramento Taiko Dan, 12 p.m.

3.07

Snowblind Traveler, 8 p.m. Golden Bear Poison w/ DJ Whores, 9:30 p.m. Lawlor Events Center (Reno) Club Life College Invasion Tour w/ Tiesto, Tommy Trash, Quintino, DJ Erik Lobe, 9 p.m. Level Up Lounge Karaoke, 9 p.m. Marilyn’s Rock On Live Band Karaoke, 9 p.m. Mix DJs Eddie Edul and Peeti V, 9 p.m. Old Ironsides Karaoke, 9 p.m. Pine Cove Karaoke, 9 p.m. Powerhouse Pub Whiskey Dawn, 9:30 p.m. Press Club Peach Kelli Pop, Fine Steps, The Croissants, 8:30 p.m. Red Hawk Casino Element of Soul, 7 p.m. The Stoney Inn Shane Dwight, 9 p.m. Townhouse Wild w/ DJ Billy Lane and Guests, 9 p.m. Torch Club X Trio, 5 p.m.; Reds Blues, 9 p.m. UC Davis: Jackson Hall Sarah Chang (Violin), Ashley Wass (Piano), 8 p.m. UC Davis: Vanderhoef Studio Theatre Julian Lage Group, 8 p.m.

3.08 Friday

Ace of Spades Otep, One Eyed Doll, Picture Me Broken, Fair Struggle, Dead In Seconds, 6:30 p.m. The Blue Lamp Monomyth, Electric Dude, Ancient Astronaut, DJ Ajax, 9 p.m. The Boardwalk Thre4t, DJ T Mac, Rich Deezy, Little D, Ride or Die Recordz, FMB/HT, $t Money Ribb, Chucc 1, Nateb, King Kong, Yoey 209, Cuddy Boy, 8 p.m.

use a qr scanner on your smart phone to view calendar online

Bows and Arrows Electrogroup, Hearts + Horses, 8 p.m. Broderick Roadhouse DJ Benjamin Andres, 10 p.m. Capitol Garage Dub Culture, 10 p.m. Club Car Private Criminals, 9 p.m. Colusa Casino Decades, 9 p.m. District 30 DJ JB, 9 p.m. Fox & Goose Luke Dowler Band, Panther & Bear Fight, 9 p.m. Golden Bear DJ Crook, 10 p.m. Harlow’s Monophonics, Joy & Madness, 9 p.m. Level Up Lounge Hot Pants w/ DJ Rock Bottom, 9 p.m. Luigi’s Fungarden Basket House, Four Days Out, 8:30 p.m. Luna’s Cafe Josef & Kim Angelis, 8 p.m. Marilyn’s Ha’Penny Bridge, Whiskey and Stitches, The Notorious Shank Brothers, 8 p.m. Memorial Auditorium California Capital Vocal Jazz & Show Choir Festival, 9 a.m. Midtown BarFly Get Down to the Champion Sound w/ DJ Esef and guests, 10 p.m. Mix DJ Elliott Estes, 9 p.m. Old Ironsides Funk.Defied, Driving With Them, 9 p.m. On The Y From Cities to Salt, Murderlicious, Tear Down the Sky, Darkline, 9 p.m. Owl Club Hero’s Last Mission, Jeanette Hawkins, 9 p.m. The Park Ultra Lounge DJ Shift, DJ Eddie Edul, 9 p.m. Pine Cove Karaoke, 9 p.m. Powerhouse Pub FM80 Band, 10 p.m. Press Club DJ Rue, 9 p.m. Red Hawk Casino Northern Heat, 5 p.m.; The Spazmatics 10 p.m. Shine Fulkerson & Clarke, Jordan Hart, 8 p.m. continued on page 20

>>

thursday

The Blue Lamp The Stage feat. Dinorah and Crosswinds, White Noize, Vince Vicari, The Legion of D.O.O.M., hosted by The Specialist and DJ Oasis, 8 p.m. Broderick Roadhouse Live DJ’s, 9:30 p.m. Club Car Songwriters Showcase, 8 p.m. The Coffee Garden Open Mic Night, 8 p.m. Dive Bar Dueling Pianos, 9 p.m. Downtown Plaza The Glimpse Trio, 6 p.m. Fox & Goose Jay Shaner,

3.07

Peach Kelli Pop Fine Steps, The Croissants

Press Club 6:30 p.m.

Dive Into Sacramento & Its Surrounding Areas


AUDIO EXPRESS! Lowest Installed Price In Town! Every Time!

TIME FOR

Fully installed new product from a local authorized dealer

SAVINGS!

IS YOUR RIDE READY FOR SUMMER?

DVD/CD Receivers With Built-In Bluetooth! Both with big 6.1” touchscreen monitors!

GET BIG BUMP!

399

BUILT IN

10” single or double loaded boxes starting at …

13999

Your Choice

$

$

99 BUILT IN

LUI SAYS

$50 Rebate When You Add

AMP UP THE SOUND!

NAVI ON 7” MONITOR!

Tuner

While They Last!

To Any Of The Head Units On This Page!*

JUST ARRIVED

Save $4M0SR0P

Your Choice

199

$

500 watt mono or 300 watt four channel power amplifier

Off

99

* Purchase SiriusXM tuner, activate a qualifying service plan and be eligible for a $50 prepaid card. Tuner install additional. Details at siriusxmewards.com.

BUILT IN

BUILT IN

Limited to stock on hand. Offer includes demo models.

149

$

Two handy remotes

399

$

99

99

$

99

Some vehicles require specific modules at added cost. Keyless entry installed at added cost.

159

$

SubmergeMag.com

Ethan Way

Point West Plaza

99

99 Hear MP3 Music On Your FM Radio!

A Huge Step up!

239

$

99

*

Sacramento 2003 Arden Way 916-920-4262

$

It loves all smart phones!

QUALITY ALARMS FROM 99 , REMOTE START FROM 129 $

899

You pay $99999; price after $100 rebate:

Three 4-volt preouts.

Two-Way Alarm With Remote Start!

99

Built-in Bluetooth and HD Radio. Includes TMC Traffic tuner and Aha.

2-Year Warranty!

SECURITY COUNTS!

Alarm With Starter Kill

Built-in HD Radio

BUILT IN

Arden Way

GET YOUR DREAM SYSTEM TODAY!

PPP Means 50% Off Installation!

HOURS Mon. - Sat. 9 AM - 7 PM Sunday Noon - 5 PM

Interface options for most factory units!

8999

$

JUST ARRIVED

BUILT IN

FREE LAYAWAY

* Proof of qualifying employment and local banking history required. Transaction amount limited. Other conditions and restrictions apply. Details at store.

Unless otherwise limited, prices are good through Tuesday following publication date. $1 INSTALLATION IS PER COMPONENT, for CD players and alarms priced over $9999, purchased from Audio Express installed in factory-ready locations. PPP indicates product installed at half off our posted rates. Custom work at added cost. Kits, antennas and cables additional. Added charges for shop supplies and environmental disposal where mandated. Illustrations similar. Video pictures may be simulated. Not responsible for typographic errors. M.S.R.P. refers to published suggested retail price. Price match applies to new, non-promotional items from authorized sellers; excludes “shopping cart” or other hidden specials. © 2013, Audio Express.

Issue 131 • March 4 – March 18, 2013

19

Audio Express — Sacramento Submerge — 3/4/2013


Three Stages Performing Arts Center An Irish Hooley, 7:30 p.m. Torch Club Pailer & Fratis, 5 p.m.; The Twilight Drifters feat. Charlie Baty, 9 p.m. UC Davis: Vanderhoef Studio Theatre Julian Lage Group, 8 p.m.

3.09 Saturday

The Blue Lamp The Other Brittany (EP Release), Saint Solitaire (EP Release), Adrian Bellue, 9 p.m. The Boardwalk Clyde Carson, Playah K, Reign, Ray Dogg, Lil Bit, ODG, California Bear Gang, Top of Da Deck, J - Shift Cache Creek Casino Gordon Lightfoot, 8 p.m. Center for the Arts The Dean-OHolics (Rat Pack tribute), 8 p.m. Club Car Bad Catz, 9 p.m. Colusa Casino Decades, 9 p.m. District 30 DJ Billy Lane, 9 p.m. Fox & Goose Picture Atlantic, Spirit of St. Louis, Bellygunner, 9 p.m. G Street WunderBar The Hot Dark, 9 p.m. Harlow’s Sandra Dolores, Cave Women, Adrian Bellue, 5:30 p.m.; DJ Anthony Vincent, 10 p.m. Harrah’s Lake Tahoe Jose Feliciano, 7:30 p.m. Haven Underground Dwnsampla, Stizreth, Scott Nice, The Goon, 9 p.m. Level Up Lounge Guest DJs, 9 p.m. Marilyn’s Diamond Dez, MaryAnn, Lindsey Pavao, Century Got Bars, 9 p.m. Memorial Auditorium California Capital Vocal Jazz & Show Choir Festival, 9 a.m. Mix DJ Mike Moss, 9 p.m. Old Ironsides Fascination, 9:30 p.m. Pine Cove Karaoke, 9 p.m. Powerhouse Pub The Atomic Punks, 10 p.m. Press Club DJ Larry Rodriguez, 9 p.m. Red Hawk Casino Northern Heat, 5 p.m.; Cover Me Badd, 10 p.m.

Shine Pine Street Ramblers, Allyssa Cox, 8 p.m. Sleep Train Arena Rock and Worship Roadshow feat. MercyMe, Jeremy Camp, Tedashii, Kutless, Family Force 5, Luminate, Rhett Walker Band with Adam Cappa & Tim Timmons, 6 p.m. Sudwerk Restaurant & Brewery ZuhG, Awkward Lemon, Rook Family Project, 5 p.m. Time Tested Books Christine Shields, Franklin’s Mint, Proper Subjects, 7 p.m. Torch Club Johnny Guitar Knox, 5 p.m.; Afro Funk Experience, 9 p.m. Townhouse Pop Freq w/ DJ X-GVNR, 9 p.m. UC Davis: Vanderhoef Studio Theatre Julian Lage Group, 8 p.m.

3.10 Sunday

The Boardwalk Phinehas, The Paramedic, Vera, Far From Home, Salythia, Keeping Score, 7 p.m. Capitol Garage Karaoke w/ Jeff Jenkins, 9 p.m. Center for the Arts Delhi 2 Dublin, 8 p.m. Colusa Casino Los Tucanes, 7 p.m. Distillery Karaoke, 8 p.m. District 30 2nd Sundays Electronic Dance Night, 9 p.m. Downtown Plaza Rock Band University, 1 p.m. Harlow’s Mariachi El Bronx, Kill the Precedent, 8 p.m. Mix DJ Gabe Xavier, 8:30 p.m. Pine Cove Spagne, 8 p.m. Powerhouse Pub Val Starr, 3 p.m.; Open Blues Jam, 7 p.m. Press Club Sunday Night Soul Party w/ DJ Larry & DJ Hailey, 9 p.m. Red Hawk Casino Whiskey Dawn, 7 p.m. Shine Hannah Gantuangco, Helina Ebuenga, Maya Serrato, 2 p.m. Torch Club Blues Jam, 4 p.m.; Dedicated Maniacs, 8 p.m. UC Davis: Jackson Hall University and Alumni Choruses, UC Davis Symphony Orchestra, 7 p.m.

The Other Brittany (EP Release)

Saint Solitaire (EP Release), Adrian Bellue

The Blue Lamp 9 p.m.

20

Issue 131 • March 4 – March 18, 2013

3.09

3.11 Monday

The Blue Lamp Ape Machine, Armed For The Apocalypse, Horseneck, 9 p.m. The Boxing Donkey Open Mic Variety Night, 8 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Open Mic Night, 7:30 p.m. Harlow’s Skerik’s Bandalabra, Tao Jiriki, 8 p.m. Luna’s Cafe Nebraska Mondays hosted by Ross Hammond, 7:30 p.m. Powerhouse Pub Karaoke, 9 p.m. Press Club The Ballantynes, Miss Maddy’s F Street Stompers, 9 p.m. Red Hawk Casino Summer of Love, 7 p.m. Sol Collective Microphone Mondays, 8 p.m. Townhouse Open Jam/Open Mic hosted by Brian Rinehart & Mr Erik James, 9 p.m.

3.12 Tuesday

Distillery Karaoke, 9 p.m. LowBrau Le Twist feat. Litanic Mask, Sam I Jam, Adam J, Taylor Cho, Roger Carpio, 9 p.m. Old Ironsides Karaoke, 9 p.m. Pine Cove Open Mic Night, 9 p.m. Powerhouse Pub College Night w/ DJ Rigatony, DJ Alazzawi, 10:30 p.m. Red Hawk Casino Summer of Love, 7 p.m. Shine Jazz Jam w/ Jason Galbraith & Guests, 8 p.m. T2 Nightclub & Lounge Karaoke, 9 p.m. Torch Club Bill Mylar, 5:30 p.m.; Dippin Sauce, 9 p.m. Townhouse GRIMEY w/ DJ Whores and Guests, 9 p.m.

3.13 wednesday

Club Car The Double Shots, 7:30 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Northern Soul, 8 p.m. Harlow’s Joe Ely, 5:30 p.m. Laughs Unlimited Karaoke, 8 p.m. Marilyn’s Song Sparrow Research, Lords Of Outland, Tony Passarell`s Now ! Miles, Ross Hammond, 8 p.m. Mix DJs Gabe Xavier and Peeti-V, 9 p.m. Old Ironsides Open Mic, 9 p.m. Old Soul Co. (The Alley) Actively Listening: Songwriters Showcase hosted by Mr. Erik James of The Bell Boys, 6 p.m.

Dive Into Sacramento & Its Surrounding Areas


Parlare Shine w/ DJ Epik, DJ Oasis, DJ Lahn, 9 p.m. Powerhouse Pub Conflict Minerals, The Carly DuHain Band, Campfire Crooners, 8 p.m. Press Club Punk Rock Hootenanny w/ Brian Hanover, Steve Ross, Minh Quan, Ryan Davidson, 8:30 p.m. Red Hawk Casino Summer of Love, 7 p.m. Shine Evan Myquest and Friends, David Huston, 8 p.m. Torch Club Acoustic Open Mic, 5:30 p.m.; Stephen Roth, 9 p.m. UC Davis: Jackson Hall Concert Band, 7 p.m. UC Davis: Studio Theatre Jazz Bands, 7 p.m. University Union Redwood Room, CSUS Nooner feat. Ashling, 12 p.m.

the kelps

Buffalo Buffalo, Friendship

Luigi's Fungarden 8:30 p.m.

THURSDAYS - 9PM TUESFRI 4:30 PM • SAT 6:00 PM • HAPPY HOUR 4:307PM T U E S D AY S

3.16

3.14 3.15 FRIDAY

Thursday

The Blue Lamp Equipto, Lucky I Am, Michael Marshall, Z-Man, L'Roneous, Otayo Dubb, 9 p.m. The Boardwalk No Sympathy, D Street Jams, Sonja Friend, Jack Darwin, Kelso Circle, Pscudo Silence, The Andromeda Project, 8 p.m. Bows and Arrows Classical Revolution, 8 p.m. Broderick Roadhouse Live DJ’s, 9:30 p.m. Club Car Songwriters Showcase, 8 p.m. The Coffee Garden Open Mic Night, 8 p.m. Dive Bar Dueling Pianos, 9 p.m. Downtown Plaza Beer Bust feat. Paper Pistols, Sister Crayon (DJ Set), Tel Cairo, DJ Blackheart, Chris “The-Rebel” Debol, 6 p.m. Fox & Goose Step Jane, Professor Gall, 8 p.m. Level Up Lounge Karaoke, 9 p.m. Marilyn’s Rock On Live Band Karaoke, 9 p.m. Mix DJs Eddie Edul and Peeti V, 9 p.m. Old Ironsides Music Box w/ Missy Mark, 9 p.m. Pine Cove Karaoke, 9 p.m. Powerhouse Pub Chris Gardner, 9:30 p.m. Press Club Sun Valley Gun Club (Record Release), Eli & the Sound Cult, Ancient Astronaut, 8 p.m. Red Hawk Casino Summer of Love, 7 p.m. The Stoney Inn Georgia Rain, 9 p.m. Torch Club X Trio, 5 p.m.; Quinn Hedges Band, 9 p.m. Townhouse Wild w/ DJ Billy Lane and Guests, 9 p.m. University Union Ballroom, CSUS We the Kings, Relic 45, Pointdexter, 7:30 p.m.

SubmergeMag.com

INDUSTRY NIGHT • HAPPY HOUR SERIES

Ace of Spades They Went Ghost, Devin Wright, Official Response, The Old Screen Door, Tha Dirt Feelin, 7 p.m. The Boardwalk Oh! the Horror, Sleeping Until the End, Beneath the Moon, Wearing It Out In Public, Truly Terrifying, Citadel, 8 p.m. Broderick Roadhouse DJ Benjamin Andres, 10 p.m. Cache Creek Casino Engelbert Humperdinck, 8 p.m. Capitol Garage Dub Culture, 10 p.m. Club Car Beyond Reason, 9 p.m. Colusa Casino Kymmi & The Diamond Backs, 9 p.m. District 30 Louie Giovanni, DJ Angle, 9 p.m. Fox & Goose A Thousand Years at Sea, Melody Walker, The Rainflowers, 9 p.m. Golden Bear DJ Crook, 10 p.m. Harlow’s Pablo Cruise, 8 p.m. Level Up Lounge Hot Pants w/ DJ Rock Bottom, 9 p.m. Luigi’s Fungarden The Hungry, Simpl3Jack, 8:30 p.m. Luna’s Cafe Crossing the River, Xochitl, 7:30 p.m. Midtown BarFly Get Down to the Champion Sound w/ DJ Esef and guests, 10 p.m. Mix DJ Elliott Estes, 9 p.m. Old Ironsides Would Be Train Robbers, Soft Bombs, Drive Thru Mystics, No Astro, 9 p.m. On The Y Gary Busey Amber Alert, Symbolik, Krippler, Ariabes, Kennedy Veil, Shattered Theory, 9 p.m. Pine Cove Karaoke, 9 p.m. Powerhouse Pub Superlicious, 10 p.m. Press Club DJ Rue, 9 p.m. Red Hawk Casino Max Cabello Jr, 5 p.m.; Audioboxx, 10 p.m. Sammy’s Rockin Island Bar & Grill Todd Morgan & the Emblems, 9:30 p.m. Shine Laura Meyer, 8 p.m. Torch Club Pailer & Fratis, 5 p.m.; Keri Carr, 9 p.m.

Greatest Stories Ever Told Free Live music series Every Tuesday @ 7:30 - No Cover

UC Davis: Jackson Hall St. Louis Symphony, 11 a.m. UC Davis: Vanderhoef Studio Theatre The Cashore Marionettes, 7 p.m.

3.16 Saturday

The Blue Lamp Blitz!, 9 p.m. The Boardwalk Deadlands, War NRV, Force of Habit, Steel Savior, Dire Peril, 8 p.m. Bows and Arrows Awkward Lemon, TJ McNulty, Kevin Mason Hull, 8 p.m. Cache Creek Casino Roberto Tapia, 8 p.m. Center for the Arts Sutton, Holt & Coleman (Doc Watson tribute), 8 p.m. Clark’s Corner Jahari Sai Trio, 9 p.m. Club Car Plex, 9 p.m. Colusa Casino Kymmi & The Diamond Backs, 9 p.m. District 30 DJ Elements, 9 p.m. Downtown Plaza Tom Lacalle, ZuhG (Acoustic), 1 p.m. Fox & Goose Sly Park, Stepping Stone, 9 p.m. Harlow’s Love Fool, 10 p.m. Haven Underground Mr. Rogers., 9 p.m. Level Up Lounge Guest DJs, 9 p.m. Luigi’s Fungarden The Kelps, Buffalo Buffalo, Friendship, 8:30 p.m. Luna’s Cafe Red Union, Mike Justice Band, Kathy Barwick, 8 p.m. Marilyn’s The Bell Boys, 9 p.m. Midtown BarFly WORK feat. Shaun Slaughter, Adam J, Chrisupreme, 9 p.m. Mix DJ Mike Moss, 9 p.m. MontBleu Resort Casino Ooah (of The Glitch Mob), MartyParty, 8 p.m. Old Ironsides Braden Scott Band, My Dirty Addiction, Stoneberry, The Straight Jacket Strippers, 9 p.m. The Park Ultra Lounge Politik, DJ Peeti V, 9 p.m. Pine Cove Karaoke, 9 p.m. continued on page 23

>>

F R I D AY S 3/1 - Once an Empire 3/8 - Ha’Penny Bridge, Whiskey and Stitches, The Notrious Shank Brothers 3/15 - Trend setter party 3/22 - Matt Larson 3/29 - Val Star & The Blues Rocket

W E D N E S D AY S $3 PINTS HEFEWEIZEN

3/6 - Graham Vinson, Mason Rex, Back Alley Buzzards 3/13 Jazz from San Francisco to Sacramento 3/20 - The Fontaine Classic 3/27 - Jeordie

S A T U R D AY S SELLOUT SATURDAY

3/2 - Diva Kings, Groovincible 3/9 - Diamond Dez, Maryann 3/16 - The Bell Boys 3/22 - Lucky Laskowski Band, The Sheets, 50 Watt Heavy 3/30 - UNMATA

$5 validation @1Oth & L

908 K Street, Sacramento • 21 & Over 916-446-4361 Show Info->MarilynsOnK.com • Find 'Marilyn's on K' on Facebook!

tuesday

mar 5 9:30pm-1am No Cover!

Battle theof musiCiaNs opeN miC

spagNe mar 10 sunday

live!

8-10pm No Cover!

Wednesdays

trivia hour 9pm No Cover!

sunday

mar 17 aNNual st.patriCk’s Day party!

10am-2am No Cover!

* fooD * karaoke * giveaways

sigN up for PinE covE viP club & reCeive perks aND speCial DisCouNts text the worD “piNeCove” to 55678

th &E St sac (916) 446-3624 29 Facebook.com/PinecoveTavern • TwiTTer - @PinecoveTavern Issue 131 • March 4 – March 18, 2013

21


We Will Beat Any competitor’s price by $5 *must present competitors ad. restrictions apply.

Sacramento

420 Doc 2 convenient locations to serve you

20

winter compassion special Medical Marijuana Cards

$

Voted 2 nd bes physic t in sacian !

Starting aS low aS

of clude letter in t o n es o d s. *Price all for detail c . n io at d en recomm

Visit our website to book your appointment online 24/7

Sac420Doc.com

916.480.9000

2 1 0 0 Wa t t av e U n i t 1 9 0 • S a c r a m e n t o , c a 9 5 8 2 5 l o c a t e d i n t h e b a c k o f b u i l d i n g M o n - S a t 11 - 7 p M • S u n 1 2 - 5 p M 2633 telegraph ave, #109 | oaKlanD, ca 94612 (510) 832-5000 | Mon-Sat 10aM-5pM

recommendations are valid for 1 Year • Walk-ins Welcome all day everyday

yoUr information iS 100% private anD confiDential 22

Issue 131 • March 4 – March 18, 2013

Dive Into Sacramento & Its Surrounding Areas


3.17

Whiskey and Stitches

Stepping Stone, The Three Way

Harlow's 5 p.m.

Powerhouse Pub Walter Trout, Inspector 71, 10 p.m. Press Club DJ Larry Rodriguez, 9 p.m. Red Hawk Casino Black Irish, 11 a.m.; Max Cabello Jr, 5 p.m.; Audioboxx, 10 p.m. Shine John Ellott, 8 p.m. Townhouse Pop Freq w/ DJ X-GVNR, 9 p.m. Torch Club Johnny Guitar Knox, 5 p.m.; The Coalition, 9 p.m. UC Davis: Vanderhoef Studio Theatre The Cashore Marionettes, 2 & 7 p.m.

3.17 Sunday

Ace of Spades Pop Fiction, 7 p.m. Capitol Garage Karaoke w/ Jeff Jenkins, 9 p.m. Distillery Karaoke, 8 p.m. Downtown Plaza Oh!, 1 p.m. Fox & Goose The Pikeys, OneEyed Riley, 6 p.m. Harlow’s Stepping Stone, The Three Way, Whiskey and Stitches, 5 p.m. Miners Foundry Floater, Lonely Kings, Dr. Luna, Downshift, 6 p.m. MontBleu Resort Casino Umphrey’s McGee, The Bright Light Social Hour, 7 p.m. Pine Cove Annual St. Patrick’s Day Party, 10 a.m. Powerhouse Pub Mr. December, 3 p.m.; Open Blues Jam, 7 p.m. Press Club The Storytellers, Mental Defective League, The Clutter Family, 5 p.m. Red Hawk Casino Black Irish, 11 a.m. Torch Club St. Patty’s Day Torch Does Ireland, 4 p.m. UC Davis: Jackson Hall St. Louis Symphony, 7 p.m. UC Davis: Vanderhoef Studio Theatre The Cashore Marionettes, 2 & 7 p.m.

SubmergeMag.com

3.18

Harold Night, Tuesday’s and Wednesday’s, 9 p.m. Improv Lab, Wednesday’s, 7 p.m. Anti-Cooperation League, Saturday’s, 9 p.m. Top 10 List Podcast Live!, Saturday’s, 10:30 p.m. Critical Hit, March 8, 9 p.m. 48 Hour Comedy Marathon, March 15 - 17 The Stoney Inn Nutty Monday’s Comedy Showcase and Open Mic, Monday’s, 9 p.m. Tommy T’s Guy Torry, March 7 - 10, Thurs., 7:30 p.m.; Fri. & Sat., 7:30 p.m. & 9:30 p.m.; Sun., 7 p.m. Flips & Beaners Comedy Jam: Edwin San Juan, Dennis Gaxiola, Ruben Mora, Jimmy Earll, March 14 - 17, Thurs., 7:30 p.m.; Fri. & Sat., 7:30 p.m. & 9:30 p.m.; Sun., 7 p.m.

Monday

Misc.

The Blue Lamp DJ Nocturnal’s B-Day Bash feat. Darktime Sunshine, Void Pedal, Moobie Black, Max Bundles, Mr. P Chill, M Theory, Nick Blanco, 9 p.m. The Boxing Donkey Open Mic Variety Night, 8 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Open Mic Night, 7:30 p.m. Luna’s Cafe Nebraska Mondays hosted by Ross Hammond, 7:30 p.m. Powerhouse Pub Karaoke, 9 p.m. Press Club Crazy Ballhead, Tyson Graf Trio, 8:30 p.m. Sol Collective Microphone Mondays, 8 p.m. Townhouse Open Jam/Open Mic hosted by Brian Rinehart & Mr Erik James, 9 p.m.

Blue Cue Trivia Night, every Wednesday, 6:30 p.m. Bows & Arrows Words Aloud Reading Series + Open Mic feat. food writers Hank Shaw and Chris Macias, March 6, 8 p.m. Art Opening: Andro Genius by Katie Kaapcke, March 9, 6 p.m. Nerd Night hosted by Drew Walker, March 15, 7 p.m. The Boxing Donkey Trivia Night, every Tuesday, 8 p.m. Crest Theatre Sacramento Jewish Film Festival, March 7, 9 and 10 Crocker Art Museum Art Mix/It’s Complicated, March 14, 5 p.m. Evolve the Gallery 44: A Perspective on Barack Obama, opening reception March 9, 1 p.m. Fox & Goose Pub Quiz, Tuesday’s, 7 p.m. Guild Theatre Sacramento Food Film Festival, March 15 - 16 Little Relics Boutique & Galleria Retrospectives by Allyson Seconds & Jay Spooner, March 7 - 30 Luna’s Cafe Poetry Unplugged, Thursday’s, 8 p.m. Old Sacramento 17th Annual St. Patrick’s Day Parade, March 16, 1 p.m. Pine Cove Trivia Night, Wednesday’s, 9 p.m. Press Club Flex Your Head Trivia, Tuesday’s, 8 p.m. Sacramento Ballet Studios Inside the Director’s Studio: A Midsummer Night’s Dream and Bloopers, March 8, 6 p.m. Sacramento Fine Arts Center Poetry/Art/Jazz Live at the Arts Center, March 16, 7 p.m. Shine Poetry with Legs hosted by Bill Gainer, March 13, 7:30 p.m. University Union Ballroom, CSUS Camellia International Folk Dance Festival, March 10, 1 p.m. The Wind Youth Center Wind Expo/Open House, March 14, 11 a.m.

Comedy Bows and Arrows Comedy Open Mic hosted by Ray Molina, March 13, 8 p.m. Laughs Unlimited Open Mic Showcase, March 5, 8 p.m. Brett Walkow, Myles Weber, March 8 - 10, Fri. & Sat., 8 p.m. & 10:30 p.m.; Sunday, 7 p.m. Daniel Dugar, Phat Joe, March 15 - 17, Fri. & Sat., 8 p.m. & 10:30 p.m.; Sunday, 7 p.m. Luna’s Cafe Keith Lowell Jensen’s Comedy Night, every Wednesday, 8 p.m. Po’Boyz Bar & Grill (Folsom) Comedy Open Mic, every Monday, 9 p.m. Punchline Comedy Club Sacramento Comedy Showcase, March 6, 8 p.m. Jeff Garcia, March 8 - 9, Fri. & Sat., 8 p.m. & 10 p.m. The Mikes, March 13, 8 p.m. Alex Reymundo, March 14 - 17, Thurs., 8 p.m.; Fri. & Sat., 8 p.m. & 10 p.m.; Sun., 7 p.m. Sacramento Comedy Spot Open Mic Scramble, Sunday’s and Monday’s, 7:30 p.m.

1050 20TH ST, MIDTOWN SACRAMENTO

(916)

447-1255

E VERYDAY S PECIALS ONE DOLLAR MONDAY: $1-off all Slices & $1 fountain drink TWO DOLLAR TUESDAY: $2 Cheese or Pepperoni Slice THREE DOLLAR WEDNESDAY: $3 - Any Slice OR Tossed Salad FOUR DOLLAR THURSDAY: $4 Any Sandwich FIVE DOLLAR FRIDAY: $5 off any large pie (pizza)

HAPPY HOUR 7 DAYS A WEEK: 3pm - 6pm $2 cheese or pepperoni slice & $2 pints

Monday Night Trivia: EVERY WEEK! A SLICE OF TRIVIA WITH THE BRUCE TWINS! 03/08 BASKET HOUSE AND MORE 03/15 THE HUNGRY//SIMPL3JACK//TBA 03/16 THE KELPS AND MORE 03/22 DOG PARTY AND MORE 03/23 NIGHTCLUB//PETS//UGLY BUNNY 03/26 THESE COLORS//STOLAS//TBA 03/27 PONY VILLAGE AND MORE 03/29 FLIP THE SWITCH//FFG//THE O’MULLIGANS

EAT. DRINK. LISTEN.

Issue 131 • March 4 – March 18, 2013

23


The Vocal, 2003

Lavender Diagonal Strikethrough, 2012

In Defense of Digital

Justin Wood’s work shows the possibilities of the digital image Words Steph Rodriguez

Optogenetics, WIRED Magazine, Oct. 2009

Mirth, 2012

24

A

n olive-skinned woman with a smooth, red cap and jet black hair silently calls out into the distance; her piercing dark eyes are accented with the soft hint of blue balancing the crimson star shaped buttons of her button-up shirt. Just behind her, a man of medium build stands quietly in a comforting manner, a 5 o’clock shadow casting across his solemn face. Behind both these figures, red triangles bond together resembling pine trees and what starts as a lightly colored background of yellow sky blends into a darken abyss of black medium running off the end of the hanging canvas. This piece of art titled The Vocal, along with dozens of others, is part of artist Justin Wood’s latest body of work, Family Affair, displayed throughout March at

Issue 131 • March 4 – March 18, 2013

Midtown Village Café on 19th and I streets. And although The Vocal does contain some paint, this piece and all his work displayed was ultimately created on a computer at the hand of Wood, then printed and pasted to a canvas for all viewers. “What I’m really interested in is juxtaposition and mixing and smashing things together that don’t really work. The synergy between digital and analog is interesting,” describes Wood. “I was struck by the openness of [digital or mixed media] and that you could do so many different variations of everything you wanted to.” The digitally crafted pieces that line the walls and hallway of the eclectic Midtown café log more than 10 years of Wood’s artistic career ranging from as far back as 2002, to a set of psychedelically

colored women hanging toward the front of the business that he says were more recent. Wood credits his digitally contrived dexterity to his parents, his mom being an abstract painter, and his father, a computer software programmer. “There’s this big mix between mom doing traditional painting and my dad hackin’ on the computer all the time,” explains Wood. “I think that’s kind of how my interests sort of came together or how the aesthetic came together in a way.” Wood’s father also had a heavy influence in the early development of MIDI music, a computer software capable of not only allowing musical instruments to communicate with each other, but giving one instrument the ability to control another or multiples. Just think, if a piano

Dive Into Sacramento & Its Surrounding Areas


Daft Punks, Las Vegas Weekly, 2007 is programmed to play a G-note, then a trumpet, or clarinet or whatever other instrument available would also follow suit. Technology, people, it’s rad. But, despite how sharp, intense or intriguing Wood’s images are, the measurement of effort when it comes to digitally crafted work within the art community and between art enthusiasts remains indifferent. On more than one occasion during art shows, Wood found himself facing loaded questions from viewers like, “Where’s the skill?” or “Where’s the craft?” It’s an attitude he’s grown all too familiar with since displaying his work in galleries in San Francisco, Los Angeles and even Germany. “Just because you work on the computer, it’s not just pressing buttons. It’s not just saying, ‘Do this,’” says Wood of his creative process. “But, everyone couldn’t get over the fact that I was doing art digitally. So, I would try to sell my work in galleries and people would be like, ‘Oh, so you just press the art button?’” The art button. Wood compares this imaginary art button odium to photography, asking critics if a photographer is just a mere, talentless dreamer armed with a fancy mechanical device and a shutter-happy trigger finger? “It’s a huge stigma because people don’t understand how you do it. You know it takes a hell of a lot of effort to make a good photograph,” says Wood. “You might get lucky once in a while, but you have to be a really good photographer with a great subject to make a really compelling photograph.” When Wood isn’t defending his digitally driven creative methods, he’s drafting editorial illustrations for various national and international publications like The New York Times, Money magazine and also reaching overseas with Men’s Health magazine in Germany. He candidly admits choosing art as a career proves difficult financially at times, especially with his budding family to provide for in wife Laura and two-year-old daughter, Ida.

SubmergeMag.com

The University of Missouri's Alumni Magazine, 2012

“I thought if I’m going to be an artist, I’ve got to be able to put bread on the table,” says Wood. “My mom was an artist and we were dirt poor. [She’s] always telling me how sorry she is about where we grew up. But it gives you experiences that you cannot get anywhere else and new ways to look at and appreciate things. It was important for me to be able to figure out how to at least make a little bit of money.” His wife Laura is an architect who explores art freely in her spare time and coincidentally, has several pieces of her handcrafted art displayed at Midtown Village Café alongside her husband, and she also has an installation inside the California Museum on O Street standing

Justin and Laura Wood

over 10 feet tall. Inside the café, her oblongshaped mobiles hang from the ceiling or are mounted against walls in various colors reflecting light and embracing the shadows their cardboard angles create. “We have a similar aesthetic, but it’s totally from different ends of the spectrum,” says Wood. “She’s not into pretty pictures… she’s into figuring out how these forms relate to space and how to manifest them in 3-D. It’s inspiring.” Still, Wood’s affinity toward the digital realm versus the more analog will never stop him from defending his techniques because while he enjoys creating from a computer screen, he often finishes his work with paint. He explains this push and pull

between mediums as a reoccurring conflict while creating art digitally, but often finds himself slightly returning to the physical when he finishes a piece with paint and physically displays it at a small café or gallery. “I hope that there is this certain struggle that is illustrated in the work, which is where do we fit in this new, digital world,” asks Wood, who then poses these questions for critics of the digital and mixed media art process. “Do you like the image? Do you find the image compelling? Do you find it interesting? Do you find it It’s a Family Affair, Justin controversial? Yes? OK, then, Wood’s joint show with his wife Laura, is now open for viewing does it matter,” he says.

“Just because you work on the computer, it’s not just pressing buttons. It’s not just saying, ‘Do this.’ But, everyone couldn’t get over the fact that I was doing art digitally. So, I would try to sell my work in galleries and people would be like, ‘Oh, so you just press the art button?’” – Justin Wood

Divers, 2012

Laura Wood's hanging mobiles

at Midtown Village Café in Sacramento. Midtown Village Café is open seven days a week and is located at 1920 I Street. For more information on Wood, visit his website Singlecell.to.

Issue 131 • March 4 – March 18, 2013

25


l l a sm b clurance

a e p p a

SATuRDAy

June 8, 2013

1417 R STREET SACRAMENTO Doors Open at 7:00pm All Ages

Tickets Available @ Dimple Records, Getta Clue, The Beat, Armadillo (Davis) Online: AceOfSpadesSac.com By Phone: 1.877.GND.CTRL OR 916.443.9202

26

Issue 131 • March 4 – March 18, 2013

Dive Into Sacramento & Its Surrounding Areas


TONGUE & chic

The Mediterranean Museum of Food Mediterranean Market 1547 Fulton Avenue • Sacramento Words & photos amy serna Within the first few steps that you take into Mediterranean Market, your senses feel as if you have traveled to the other side of the world. You can smell the different aromas emanating from many international foods and spices. Located in the middle of busy a Arden area off of Fulton Avenue, Mediterranean Market offers great exotic foods at an affordable price. The small but packed market contains five aisles that are filled with foods that you may have never seen before and cannot be found at your chain grocery store. Everything on the shelf is a product from Greece, Turkey, Lebanon, Iran, Jordan, Russia and many other countries from the Middle East and Europe. It has an impressive selection of foreign cheeses, teas, beverages, pita breads, sauces and canned foods. Open for more than 18 years, they have gained regular customers and recognition from the Sacramento community. They have been named “Best Mediterranean Market” by Sacramento News and Review and were nominated for the “Best Gourmet Grocery” by KCRA’s A-List. Mediterranean Market makes shopping more of an experience than a chore. It gives you a chance to explore flavors that you SubmergeMag.com

might have never tasted before. The entire market has a lot to offer, from the front of the store where the selves are lined with fresh baklava to the back of the store that serves as a daily deli. You can buy meats and different spices by the pound. Consider it a step by step to make your own delicious Mediterranean dish for dinner. Within a few minutes of being in the store I could tell that the majority of the shoppers were regulars. Everyone knew exactly what they wanted, while I was busy being overwhelmed with unfamiliar foreign products. I felt as if I was in a museum trying to decide what to buy because I felt the need to pick up each item and learn what part of the world it came from. But after being overwhelmed by all of the exotic foods, I decided to make things simple and try out the lunch special straight from the deli, ready to eat. The famous Kabob plate, as advertised in the front of the store, where you get a generous sized plate of rice, a beef link, chicken, hummus, a slice of pita bread and salad for only $5.49. But the Kabob didn’t look like the meat I was expecting to have on my plate. It wasn’t the normal Americanized dish that most people cook up for their Super Bowl parties, instead the chicken and beef were cut in large pieces over the rice. The beef link was tender, and you could easily taste and see all of the spices that had been cooked with it. All together the entire plate was delicious and very filling. There was enough food for my lunch and for a dinner as leftovers.

To complement the Kabob meal I chose to pair it with a lime-pomegranate soda from Lebanon called Kazouza. The drink caught my attention with its bright red coloring, and because I have never seen this beverage for sale at any other store. It was lightly carbonated and had a very sweet taste. It almost felt like I was drinking liquid candy. After scanning numerous items from the shelves, I decided on a tea and cheese to take home with me, Tazah Lemon Tea from Syria and Bahcivan cheese from Turkey. The tea and cheese I bought added up to almost the cost of what those items would have cost me at a chain grocery store. If you haven’t heard of this market, don’t worry because it can be easy to miss even with their giant Kabob special sign. The last place that I would ever think of to get a great tasting Mediterranean meal is located in the middle of busy Arden. If you are looking for an appetizing lunch special or just looking to cook up something different for dinner, stop by Mediterranean Market. After stopping in to see what this small market has to offer, it made me decide to skip the regular trip to Safeway and explore more foods. This market is great to browse through the aisles and to see all of the different types of food from other parts of the world. I’ve never been to any of the countries that were listed on the different foods but after shopping there it made me feel a little more educated and cultured.

Issue 131 • March 4 – March 18, 2013

27


The Heart of a Man

Equipto may be calling it quits on a solo career, but he has a busy future ahead Words Corey Bloom photos jeff shaner

A

wise man once told me never to use the word “unique” when describing music or a musician, because surely there was something similar. He is right to an extent, but I can say with much confidence there is no equivalent to Equipto. Born and raised in San Francisco to a Japanese mother and Colombian father, Equipto started rapping in the early ‘90s, first making his mark in 1995 with his group Bored Stiff. A champion of the underground, his career has spanned nearly two decades including nine solo albums, five group albums with Bored Stiff, four as a duo with Andre Nickatina, two with Mike Marshall and a handful of other one off collaborative albums. The quantity of the releases was always matched with quality, and the scope of subjects was just as vast. From the beginning it was clear Equipto had something to say. He spoke with maturity and rhymed with integrity, aware of the impact of his words and what he was bringing to the culture. Citing inspiration from Gil Scott-Heron and RBL Posse, Equipto’s music has always been a perfect blend of socially aware and street. Perhaps his most distinguishing trait is his honesty. In a genre masked in fantasy, Equipto never hid who he was or what he stood for, speaking on his strengths and citing his short comings alike, basically admitting to being human. Listeners identified with his words, and to sum up a career in a sentence, allowing him to thrive as a world recognized independent artist for nearly two decades. In late 2011 he released his most comprehensive solo album to date, Illych (his name by birth), and about a year later, he announced he was going to retire. Rappers typically don’t retire, but again, Equipto isn’t the typical rapper. His upcoming Stress Free tour with Z-Man, Lucky I Am, Otayo Dub, Mike Marshall and L’Roneous will be his last. Selfishly, this is hard to accept, but as he detailed in our conversation below, this is a life decision, and one that will not completely relinquish him into obscurity in the rap world.

28

Issue 131 • March 4 – March 18, 2013

Dive Into Sacramento & Its Surrounding Areas


A few months back you announced your retirement. What prompted this decision? When you’re trying to do music and reach release dates and hit the road like 50 percent of the year, you miss out on a lot. Everybody is different in their own way, but for me, I want to be a part of helping my niece and nephew read, pick them up from school and stuff like that. My momma is getting older, so I want to enjoy time with her. I want to get my label, Solidarity, in good position, and get my studio right too. Things like that are what I want to focus on. I can’t imagine you not making music, so how are you defining this retirement? It’s from performing, and more or less solo projects. If Bored Stiff wanted to do something, it’s not like I’d say, “No.” I want to be more of a project coordinator now. I want to be behind the scenes. I want to help young artists live out their dreams and do things that people didn’t do for us. In order for that to happen, I need to take the backseat as an artist. I’m not trying to be a manager but more of a motivator. It’s like the corny shit people say like, “Stop and smell the flowers.” I need to do that and enjoy things. Basically, I will be taking a step back. I have so much material though so it’s not even going to be like a retirement, I’m just not going to be out pushing it. You’re such a staple in San Francisco. Do you think it will be hard going forward to separate yourself from Equipto the MC? I accept who I am and who I became. The city means so much to me. I would never be the person who I am, and the opportunities I was given to be who Equipto is. A Japanese/Colombian out of San Francisco…in a lot of places I wouldn’t have been able to survive the way I did, or do the things I’ve done. I owe a lot to the city and my environment. I’ll always accept who I am and what I did. I am Equipto, but that’s who I am on that microphone. Everything is from the heart. It’s not as gratifying if you can’t connect with the people. You want to know who appreciates you at the same time. You don’t want to keep going just to go, like treading water. I want to know who my fans are, who know my lyrics from songs that weren’t heavily released. I can’t get back to them if I’m always pushing. SubmergeMag.com

“I’ll always accept who I am and what I did. I am Equipto, but that’s who I am on that microphone. Everything is from the heart.” – Equipto I get the feeling that this isn’t about falling out of love with music, but more what the game has turned into. Is that fair to say? The love for the music is always there. If I hear a beat, I’m going to nod my head naturally. I came from a different era and it’s not me being stubborn, but it’s different now like with the whole pay to play to advance your career. I understand why things are, and respect it, but at the same time I can bow out gracefully, and people should respect that. I respect people’s hustles, it’s just not who I am. Bored Stiff and myself, we’ve built our legacy on not giving a fuck. It’s almost defeating the purpose if I keep trying to push and go further and do a song with this guy when I’m not even friends with him, or pay to get on a bill. Those kind of moves are mandatory in the game now, like people look down if you keep with your same recipe. It’s tiring, and I don’t want to be a part of it. With the politics of today, what kept you going? It came in stages through stages. At times it was like I was retiring because I was tired of everything, but I reached a point where I am content and proud of the work I’ve done. I’ve played my part, whether I was an inspiration or whatever. I feel like our generation planted a good seed in hip-hop. Everyone looks at the Golden Era of hip-hop, but years down the line, I think this era will be looked at as special like that. The underground is strong, there is a lot of dope music out there, you’ve just got to search. Just like how we love Marvin Gaye and Curtis Mayfield, but there were cats on the under too, and you wonder how they weren’t millionaires like Marvin Gaye, but those are the underground cats. The music that I’m involved with, and the people I’m involved with, we are See Equipto when his going to be those rare Stress Free tour hits Blue finds, those gems for Lamp in Sacramento youngsters to find. I on March 14. The show gets underway at 9 p.m. take pride in being a and tickets start at part of that. $8. For more info, go to Bluelamp.com.

Support Submerge advertisers! This publication would not be possible without the support of our wonderful advertisers. Please visit them and tell ‘em Submerge sent you. Issue 131 • March 4 – March 18, 2013

29


the shallow end I’ve recently become very addicted to Home and Garden Television. I have no idea why. I don’t own a house. I’ve never kept a garden, and I have very little interest in ever having either. Still, as soon as I get home from work, and I need to zone out, I click straight over to HGTV and sink into the soothing world of window treatments and open floor plans. There are a few things about HGTV that have occurred to me. The first is that a majority of the shows I love are from Canada. They do a pretty good job at not drawing that much attention to being North of the Border. A show such as Love It, or List It (my favorite), for example, features young couples wondering whether or not their current home is good for them. A designer, Hilary Farr, and a real estate agent, David Visentin, try to convince these couples that they should stay or go. For her part, Hilary redesigns the fuck out of their humble abodes and makes them into dreamy mini palaces; and David traipses the couples around to eye-catching new homes that are move-in ready. It’s fascinating television. However, the hosts of the show stay as geographically ambiguous as possible. They

Little Hate House on the Prarie

throw out terms like, “neighborhood” and “city center,” but never get specific about where they are. It could be Any-Town, U.S.A., but they’re unable to hide their Canadianness. The “aboots” and “proh-cesses” are dead giveaways. I don’t mean this to say that I have a problem with Canada or Canadians. I’ve been to Canada a couple of times, and it’s really a nice place with nice, warm, friendly people who can drink you under the table. I just had no idea that home and garden shows were such a big thing up there. All this time I was thinking that paper goods and hockey players were our Friendly Neighbor to the North’s biggest exports; however, with shows like Love It, or List It, Property Brothers and Income Property, clearly I was mistaken. Other than the Canada connection, there’s an overwhelming sameness to all the shows that I find really comforting. They always feature couples looking for a house. More so than that, the couples all seem to be looking for the same things. They all want quiet neighborhoods that are close to the neighborhoods that they already live in. They want easy access to transportation for short

James Barone jb@submergemag.com

commutes. They want granite countertops and large kitchens that give them full view of the living room areas for “entertaining.” I hate that word. Almost as much as I hate “window treatments” and “open floor plans.” I remember when window treatments were just curtains or blinds, and entertaining was just having people over. Have you ever gone to anyone’s house—even the coolest people you know—and have them entertain you? They put out snacks and maybe some wine or something. They don’t put on a show for you or dazzle you with their soft shoe tap dancing or perform card tricks. You all just sit there and eat and drink. Maybe you have a good time, sure, but you don’t leave saying, “Boy, was that entertaining!” Maybe I’m just nitpicking semantics here, but saying you want space to “entertain,” in my opinion, is a bit presumptuous. If you’re inviting me over to your house for entertainment, you’d better have a couple of songs prepared. Otherwise, let’s just drink some Guinness and make fun of TV shows together. Now that I think about it, though, these couples they have on these shows are seriously annoying. They’re always some yuppie couple

who have unrealistic demands for their new home. They want all these stainless steel appliances and whatnot, and to live in some hip urban area, but they want the show’s host to accomplish this for a meager amount of money. Or, they request three new bathrooms, a finished basement and an updated kitchen and balk when the designer tells them it’s completely impossible to reconstruct an entire home for $4,000, and something on the wish list has just got to go. Maybe HGTV doesn’t have the calming effect over me that I’d like to think it has. Most of the time, it just makes me really mad. Especially House Hunters International, which I believe isn’t necessarily Canadian. On that show, some idiot or some stupid couple is looking for a new place in some exotic locale, like Prague or somewhere totally sweet like that. It pisses me off, because I don’t have a job that pays me enough to work from my outdoor terrace in Paris while I watch beautiful young women who are really into art or whatever prance around in the aura of their own awesomness. I’m getting upset just thinking about it. Maybe when I get home from work, I should just go to the gym instead—or maybe there’s a Gym channel that I just haven’t found yet.

Let us take you home tonight.

444-2222 30

Issue 131 • March 4 – March 18, 2013

Dive Into Sacramento & Its Surrounding Areas


\

the monophonics

Friday

Joy & madness (feat. 6 members of the nibblers)

Harlow’s • 2708 J st.

• saCto •

21 & over • 9:00pm

mariachi el bronx

sunday

kill the precedent

Harlow’s • 2708 J st.

• saCto •

21 & over • 8:00pm

skerik’s bandalabra tao Jiriki

Harlow’s • 2708 J st.

• saCto •

Harlow’s • 2708 J st.

YOUR AD HERE

• saCto •

murs

Prof • fasHawn

Harlow’s • 2708 J st.

• saCto •

21 & over • 8:00pm

21 & over • 8:00pm

21 & over • 10:00pm

21 & over • 8:00pm

blvd. • saCto • 21 & over • 9:00pm

pimps of Joytime vokab kompany

Harlow’s • 2708 J st.

• saCto •

Harlow’s • 2708 J st.

• saCto •

21 & over • 8:00pm

Harlow’s • 2708 J st.

• saCto •

21 & over • 8:00pm

21 & over • 9:00pm

Jello biafra & the guantanamo school of medicine

brubaker (feat. members of kai kln and victims family) blue lamp • 1400

Affordable. Effective.

blue lamp • 1400

alHambra

blvd. • saCto • 21 & over • 9:00pm

yonder mountain string band • saCto •

built• to spill saCto • 21 &

(916) 441-3803

or email Us

info@submergemag.com

Today!

SubmergeMag.com

maps & atlases

blvd. • saCto • 21 & over • 9:00pm

beat connection

blue lamp • 1400

blvd. • saCto • 21 & over • 8:00pm

atlas• genius Harlow’s • 2708 J st. saCto • all ages • 7:00pm le on sraday, John hiatt & the combo u t a Crest tHeatre • 1013 k st. • saCto • all ages • 7:30pm s 10

abstract entertainment

abstractsacramento.com

thursday

apr 11 saturday

apr 13 apr 22 apr 25 apr 26 apr 27 tuesday

odesza

alHambra

apr 5

saturday

young man

alHambra

Friday

Friday

over • 9:30pm

(also playing 4/24 at Humbrews, arCata & 4/25 at tHe alley, sparks, nv)

blue lamp • 1400

apr 4

thursday

21 & over • 8:00pm

Harlow’s • 2708 J st.

Call Us

thursday

monday

mount moriah

Harlow’s • 2708 J st.

mar 31

blvd. • saCto • 21 & over • 9:00pm

telekinesis

alHambra

mar 25 sunday

(singer of drive by truckers) patterson hood Harlow’s • 2708 J st. • saCto • 21 & over • 8:00pm lord• saCto huron Harlow’s • 2708 J st. • 21 & over • 9:30pm polica

night moves

mar 24 monday

heartless bastards Jonny fritz

mar 24 sunday

pure bathing culture alHambra

mar 21 sunday

caveman (fat possum)

blue lamp • 1400

mar 20 thursday

matt costa • saCto •

mar 11 wednesday

carly riTTer • sam ouTlaw

Harlow’s • 2708 J st.

mar 10 monday

the aggrolites the pinstripes

mar 8

mar

may 7 wednesday

may 22 thursday

sept 12

TickeTs available aT: TickeTfly.com •

TickeTs for Harlow’s sHows also available aT Harlows.com • tickets for crest show also available at crest theatre box office

Issue 131 • March 4 – March 18, 2013

31


Dive into Sacramento & its Surrounding Areas

march 4 – March 18, 2013

music + art + lifestYle

justin

#131

wood Art in the Digital Age

Equipto

Hustle and Flow

deadlands

Prepare for the Metalocalypse

Z Rokk

Evolution of Sound

the hangar • Mediterranean Market • Allyson Seconds & Jay Spooner free


Submerge Magazine: Issue 131 (March 4 - March 18, 2013)